BEGIN TRANSACTION;
CREATE TABLE #CreateItems (ID uniqueidentifier NOT NULL PRIMARY KEY, Name nvarchar(256) COLLATE database_default NOT NULL, TemplateID uniqueidentifier NOT NULL, MasterID uniqueidentifier NOT NULL, ParentID uniqueidentifier NOT NULL, Created datetime NOT NULL, Updated datetime NOT NULL);
CREATE TABLE #CreateSharedFields (ItemId uniqueidentifier NOT NULL, FieldId uniqueidentifier NOT NULL, Value nvarchar(max) COLLATE database_default NOT NULL, Created datetime NOT NULL, Updated datetime NOT NULL, PRIMARY KEY CLUSTERED ([ItemID], [FieldID]));
CREATE TABLE #CreateVersionedFields (ItemId uniqueidentifier NOT NULL, FieldId uniqueidentifier NOT NULL, Language nvarchar(50) COLLATE database_default NOT NULL, Version int NOT NULL, Value nvarchar(max) COLLATE database_default NOT NULL, Created datetime NOT NULL, Updated datetime NOT NULL, PRIMARY KEY CLUSTERED ([ItemID], [FieldID], [Language], [Version]));
CREATE TABLE #CreateUnversionedFields (ItemId uniqueidentifier NOT NULL, FieldId uniqueidentifier NOT NULL, Language nvarchar(50) COLLATE database_default NOT NULL, Value nvarchar(max) COLLATE database_default NOT NULL, Created datetime NOT NULL, Updated datetime NOT NULL, PRIMARY KEY CLUSTERED ([ItemID], [FieldID], [Language]));

INSERT INTO [#CreateItems] (ID, Name, TemplateID, MasterID, ParentID, Created, Updated) VALUES (
'df5852ee-a7bd-4e87-994e-b637fed0312f', N'CMP', 'a87a00b1-e6db-45ab-8b54-636fec3b5523', '00000000-0000-0000-0000-000000000000', '0de95ae4-41ab-4d01-9eb0-67441b7c2450', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateSharedFields] (ItemId, FieldId, Value, Created, Updated) VALUES (
'df5852ee-a7bd-4e87-994e-b637fed0312f', '06d5295c-ed2f-4a54-9bf2-26228d113318', N'Office/32x32/arrow_circle2.png', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateSharedFields] (ItemId, FieldId, Value, Created, Updated) VALUES (
'df5852ee-a7bd-4e87-994e-b637fed0312f', '1172f251-dad4-4efb-a329-0c63500e4f1e', N'{E6110B26-54C7-4B98-9827-6CF4E5A4975A}', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'df5852ee-a7bd-4e87-994e-b637fed0312f', N'en', 1, '8cdc337e-a112-42fb-bbb4-4143751e123f', N'da195ad2-b97e-4a3a-af99-a0a9f10a85e8', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'df5852ee-a7bd-4e87-994e-b637fed0312f', N'en', 1, '52807595-0f8f-4b20-8d2a-cb71d28c6103', N'sitecore\Admin', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'df5852ee-a7bd-4e87-994e-b637fed0312f', N'en', 1, '25bed78c-4957-4165-998a-ca1b52f67497', N'20190205T135210Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'df5852ee-a7bd-4e87-994e-b637fed0312f', N'en', 1, 'd9cf14b1-fa16-4ba6-9288-e8a174d4d522', N'20190306T101501Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'df5852ee-a7bd-4e87-994e-b637fed0312f', N'en', 1, 'badd9cf9-53e0-4d0c-bcc0-2d784c282f6a', N'sitecore\Admin', SYSUTCDATETIME(), SYSUTCDATETIME())
GO

INSERT INTO [#CreateItems] (ID, Name, TemplateID, MasterID, ParentID, Created, Updated) VALUES (
'bbf6ffcd-cb4b-4363-a715-b2706e1b8ff9', N'CMP', 'a87a00b1-e6db-45ab-8b54-636fec3b5523', '00000000-0000-0000-0000-000000000000', '08477468-d438-43d4-9d6a-6d84a611971c', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateSharedFields] (ItemId, FieldId, Value, Created, Updated) VALUES (
'bbf6ffcd-cb4b-4363-a715-b2706e1b8ff9', '06d5295c-ed2f-4a54-9bf2-26228d113318', N'office/32x32/arrow_circle2.png', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'bbf6ffcd-cb4b-4363-a715-b2706e1b8ff9', N'en', 1, '8cdc337e-a112-42fb-bbb4-4143751e123f', N'd0c1e25b-6df3-4ea2-8576-31f3e5ebc618', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'bbf6ffcd-cb4b-4363-a715-b2706e1b8ff9', N'en', 1, '52807595-0f8f-4b20-8d2a-cb71d28c6103', N'sitecore\Admin', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'bbf6ffcd-cb4b-4363-a715-b2706e1b8ff9', N'en', 1, '25bed78c-4957-4165-998a-ca1b52f67497', N'20190204T145413Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'bbf6ffcd-cb4b-4363-a715-b2706e1b8ff9', N'en', 1, 'd9cf14b1-fa16-4ba6-9288-e8a174d4d522', N'20190306T140905Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'bbf6ffcd-cb4b-4363-a715-b2706e1b8ff9', N'en', 1, 'badd9cf9-53e0-4d0c-bcc0-2d784c282f6a', N'sitecore\Admin', SYSUTCDATETIME(), SYSUTCDATETIME())
GO

INSERT INTO [#CreateItems] (ID, Name, TemplateID, MasterID, ParentID, Created, Updated) VALUES (
'f8843bf7-a31a-4f71-8900-abd56b8fe34c', N'Config', '8ce42210-cad0-44f8-8ada-d88834a7ed2e', '00000000-0000-0000-0000-000000000000', 'bbf6ffcd-cb4b-4363-a715-b2706e1b8ff9', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateSharedFields] (ItemId, FieldId, Value, Created, Updated) VALUES (
'f8843bf7-a31a-4f71-8900-abd56b8fe34c', '21ca0142-2d9e-46ce-99e6-12adeebcd635', N'en', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'f8843bf7-a31a-4f71-8900-abd56b8fe34c', N'en', 1, '8cdc337e-a112-42fb-bbb4-4143751e123f', N'b3bc752f-65f8-4652-b0fb-92866add8b94', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'f8843bf7-a31a-4f71-8900-abd56b8fe34c', N'en', 1, '25bed78c-4957-4165-998a-ca1b52f67497', N'20190205T134908Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'f8843bf7-a31a-4f71-8900-abd56b8fe34c', N'en', 1, 'd9cf14b1-fa16-4ba6-9288-e8a174d4d522', N'20191125T083703Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'f8843bf7-a31a-4f71-8900-abd56b8fe34c', N'en', 1, 'badd9cf9-53e0-4d0c-bcc0-2d784c282f6a', N'sitecore\admin', SYSUTCDATETIME(), SYSUTCDATETIME())
GO

INSERT INTO [#CreateItems] (ID, Name, TemplateID, MasterID, ParentID, Created, Updated) VALUES (
'9a36c42f-bab9-4d2a-b96c-5aad35e937f4', N'Settings', 'a87a00b1-e6db-45ab-8b54-636fec3b5523', '00000000-0000-0000-0000-000000000000', 'bbf6ffcd-cb4b-4363-a715-b2706e1b8ff9', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'9a36c42f-bab9-4d2a-b96c-5aad35e937f4', N'en', 1, '8cdc337e-a112-42fb-bbb4-4143751e123f', N'44593157-d75d-4262-a168-6470d42ec982', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'9a36c42f-bab9-4d2a-b96c-5aad35e937f4', N'en', 1, '25bed78c-4957-4165-998a-ca1b52f67497', N'20200422T114739Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'9a36c42f-bab9-4d2a-b96c-5aad35e937f4', N'en', 1, 'd9cf14b1-fa16-4ba6-9288-e8a174d4d522', N'20200422T114739Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'9a36c42f-bab9-4d2a-b96c-5aad35e937f4', N'en', 1, 'badd9cf9-53e0-4d0c-bcc0-2d784c282f6a', N'sitecore\Admin', SYSUTCDATETIME(), SYSUTCDATETIME())
GO

INSERT INTO [#CreateItems] (ID, Name, TemplateID, MasterID, ParentID, Created, Updated) VALUES (
'21ff61d9-5078-4263-8d49-c682ff98f4db', N'Non-Leaf Node Option', 'a87a00b1-e6db-45ab-8b54-636fec3b5523', '00000000-0000-0000-0000-000000000000', '9a36c42f-bab9-4d2a-b96c-5aad35e937f4', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateSharedFields] (ItemId, FieldId, Value, Created, Updated) VALUES (
'21ff61d9-5078-4263-8d49-c682ff98f4db', '1172f251-dad4-4efb-a329-0c63500e4f1e', N'{C34E8CB4-6261-4EB3-BCC9-9A2C9745C87B}', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'21ff61d9-5078-4263-8d49-c682ff98f4db', N'en', 1, '8cdc337e-a112-42fb-bbb4-4143751e123f', N'3657ff4b-fe0a-42a4-b121-31b378ecb69a', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'21ff61d9-5078-4263-8d49-c682ff98f4db', N'en', 1, '25bed78c-4957-4165-998a-ca1b52f67497', N'20200513T125818Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'21ff61d9-5078-4263-8d49-c682ff98f4db', N'en', 1, 'd9cf14b1-fa16-4ba6-9288-e8a174d4d522', N'20200513T125859Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'21ff61d9-5078-4263-8d49-c682ff98f4db', N'en', 1, 'badd9cf9-53e0-4d0c-bcc0-2d784c282f6a', N'sitecore\Admin', SYSUTCDATETIME(), SYSUTCDATETIME())
GO

INSERT INTO [#CreateItems] (ID, Name, TemplateID, MasterID, ParentID, Created, Updated) VALUES (
'881f85e2-5317-450e-8d7e-41a43d8d5493', N'Disable Non-Leaf Node', 'c34e8cb4-6261-4eb3-bcc9-9a2c9745c87b', '00000000-0000-0000-0000-000000000000', '21ff61d9-5078-4263-8d49-c682ff98f4db', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'881f85e2-5317-450e-8d7e-41a43d8d5493', N'en', 1, '8cdc337e-a112-42fb-bbb4-4143751e123f', N'da9c00ec-7b93-4b1e-9f89-213d31e7e1e1', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'881f85e2-5317-450e-8d7e-41a43d8d5493', N'en', 1, '52807595-0f8f-4b20-8d2a-cb71d28c6103', N'sitecore\Admin', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'881f85e2-5317-450e-8d7e-41a43d8d5493', N'en', 1, '25bed78c-4957-4165-998a-ca1b52f67497', N'20200513T125931Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'881f85e2-5317-450e-8d7e-41a43d8d5493', N'en', 1, '5dd74568-4d4b-44c1-b513-0af5f4cda34f', N'sitecore\Admin', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'881f85e2-5317-450e-8d7e-41a43d8d5493', N'en', 1, 'd9cf14b1-fa16-4ba6-9288-e8a174d4d522', N'20200513T125931Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'881f85e2-5317-450e-8d7e-41a43d8d5493', N'en', 1, 'badd9cf9-53e0-4d0c-bcc0-2d784c282f6a', N'sitecore\Admin', SYSUTCDATETIME(), SYSUTCDATETIME())
GO

INSERT INTO [#CreateItems] (ID, Name, TemplateID, MasterID, ParentID, Created, Updated) VALUES (
'123d26bf-0810-4c98-912d-3bec5b5fd5e5', N'Enable Non-Leaf Node', 'c34e8cb4-6261-4eb3-bcc9-9a2c9745c87b', '00000000-0000-0000-0000-000000000000', '21ff61d9-5078-4263-8d49-c682ff98f4db', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'123d26bf-0810-4c98-912d-3bec5b5fd5e5', N'en', 1, '8cdc337e-a112-42fb-bbb4-4143751e123f', N'5cd9477e-1ff0-448d-b27a-04c1bea42ff4', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'123d26bf-0810-4c98-912d-3bec5b5fd5e5', N'en', 1, '52807595-0f8f-4b20-8d2a-cb71d28c6103', N'sitecore\Admin', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'123d26bf-0810-4c98-912d-3bec5b5fd5e5', N'en', 1, '25bed78c-4957-4165-998a-ca1b52f67497', N'20200513T125920Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'123d26bf-0810-4c98-912d-3bec5b5fd5e5', N'en', 1, '5dd74568-4d4b-44c1-b513-0af5f4cda34f', N'sitecore\Admin', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'123d26bf-0810-4c98-912d-3bec5b5fd5e5', N'en', 1, 'd9cf14b1-fa16-4ba6-9288-e8a174d4d522', N'20200513T125920Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'123d26bf-0810-4c98-912d-3bec5b5fd5e5', N'en', 1, 'badd9cf9-53e0-4d0c-bcc0-2d784c282f6a', N'sitecore\Admin', SYSUTCDATETIME(), SYSUTCDATETIME())
GO

INSERT INTO [#CreateItems] (ID, Name, TemplateID, MasterID, ParentID, Created, Updated) VALUES (
'6f9b3d48-0bb6-4ca6-9a78-13ef454f1f78', N'Tag Naming Options', 'a87a00b1-e6db-45ab-8b54-636fec3b5523', '00000000-0000-0000-0000-000000000000', '9a36c42f-bab9-4d2a-b96c-5aad35e937f4', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateSharedFields] (ItemId, FieldId, Value, Created, Updated) VALUES (
'6f9b3d48-0bb6-4ca6-9a78-13ef454f1f78', '1172f251-dad4-4efb-a329-0c63500e4f1e', N'{C34E8CB4-6261-4EB3-BCC9-9A2C9745C87B}', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'6f9b3d48-0bb6-4ca6-9a78-13ef454f1f78', N'en', 1, '8cdc337e-a112-42fb-bbb4-4143751e123f', N'a0ac82d1-8d3f-4ba1-84ed-8010077e9925', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'6f9b3d48-0bb6-4ca6-9a78-13ef454f1f78', N'en', 1, '25bed78c-4957-4165-998a-ca1b52f67497', N'20200422T114758Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'6f9b3d48-0bb6-4ca6-9a78-13ef454f1f78', N'en', 1, 'd9cf14b1-fa16-4ba6-9288-e8a174d4d522', N'20200422T115107Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'6f9b3d48-0bb6-4ca6-9a78-13ef454f1f78', N'en', 1, 'badd9cf9-53e0-4d0c-bcc0-2d784c282f6a', N'sitecore\Admin', SYSUTCDATETIME(), SYSUTCDATETIME())
GO

INSERT INTO [#CreateItems] (ID, Name, TemplateID, MasterID, ParentID, Created, Updated) VALUES (
'e41250db-373a-490a-903b-4522a164ab71', N'Full Path Name', 'c34e8cb4-6261-4eb3-bcc9-9a2c9745c87b', '00000000-0000-0000-0000-000000000000', '6f9b3d48-0bb6-4ca6-9a78-13ef454f1f78', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'e41250db-373a-490a-903b-4522a164ab71', N'en', 1, '8cdc337e-a112-42fb-bbb4-4143751e123f', N'eae01837-27a5-46b5-81e8-3fa3e6a19c9c', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'e41250db-373a-490a-903b-4522a164ab71', N'en', 1, '52807595-0f8f-4b20-8d2a-cb71d28c6103', N'sitecore\Admin', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'e41250db-373a-490a-903b-4522a164ab71', N'en', 1, '25bed78c-4957-4165-998a-ca1b52f67497', N'20200422T115133Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'e41250db-373a-490a-903b-4522a164ab71', N'en', 1, '5dd74568-4d4b-44c1-b513-0af5f4cda34f', N'sitecore\Admin', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'e41250db-373a-490a-903b-4522a164ab71', N'en', 1, 'd9cf14b1-fa16-4ba6-9288-e8a174d4d522', N'20200422T115133Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'e41250db-373a-490a-903b-4522a164ab71', N'en', 1, 'badd9cf9-53e0-4d0c-bcc0-2d784c282f6a', N'sitecore\Admin', SYSUTCDATETIME(), SYSUTCDATETIME())
GO

INSERT INTO [#CreateItems] (ID, Name, TemplateID, MasterID, ParentID, Created, Updated) VALUES (
'355b33db-2e6a-4dd7-8e30-0cbbbcb954db', N'Node Name', 'c34e8cb4-6261-4eb3-bcc9-9a2c9745c87b', '00000000-0000-0000-0000-000000000000', '6f9b3d48-0bb6-4ca6-9a78-13ef454f1f78', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'355b33db-2e6a-4dd7-8e30-0cbbbcb954db', N'en', 1, '8cdc337e-a112-42fb-bbb4-4143751e123f', N'65f95437-8b13-44e0-9c5e-ea9c624d7194', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'355b33db-2e6a-4dd7-8e30-0cbbbcb954db', N'en', 1, '52807595-0f8f-4b20-8d2a-cb71d28c6103', N'sitecore\Admin', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'355b33db-2e6a-4dd7-8e30-0cbbbcb954db', N'en', 1, '25bed78c-4957-4165-998a-ca1b52f67497', N'20200422T115144Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'355b33db-2e6a-4dd7-8e30-0cbbbcb954db', N'en', 1, '5dd74568-4d4b-44c1-b513-0af5f4cda34f', N'sitecore\Admin', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'355b33db-2e6a-4dd7-8e30-0cbbbcb954db', N'en', 1, 'd9cf14b1-fa16-4ba6-9288-e8a174d4d522', N'20200422T115144Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'355b33db-2e6a-4dd7-8e30-0cbbbcb954db', N'en', 1, 'badd9cf9-53e0-4d0c-bcc0-2d784c282f6a', N'sitecore\Admin', SYSUTCDATETIME(), SYSUTCDATETIME())
GO

INSERT INTO [#CreateItems] (ID, Name, TemplateID, MasterID, ParentID, Created, Updated) VALUES (
'bf94732b-717d-46e8-828b-cf864a797359', N'CachedItemTagRepository', 'a87a00b1-e6db-45ab-8b54-636fec3b5523', '00000000-0000-0000-0000-000000000000', '877091a7-131e-40d2-bdc6-5534284c5d03', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateSharedFields] (ItemId, FieldId, Value, Created, Updated) VALUES (
'bf94732b-717d-46e8-828b-cf864a797359', '1172f251-dad4-4efb-a329-0c63500e4f1e', N'{68BA23FD-8270-4675-97EA-4FAFC7CF3AB9}', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateSharedFields] (ItemId, FieldId, Value, Created, Updated) VALUES (
'bf94732b-717d-46e8-828b-cf864a797359', 'd312103c-b36c-4ca5-864a-c85f9abda503', N'1', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'bf94732b-717d-46e8-828b-cf864a797359', N'en', 1, '8cdc337e-a112-42fb-bbb4-4143751e123f', N'51aabab5-33c8-43e6-a42d-c24c591fda70', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'bf94732b-717d-46e8-828b-cf864a797359', N'en', 1, '52807595-0f8f-4b20-8d2a-cb71d28c6103', N'sitecore\admin', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'bf94732b-717d-46e8-828b-cf864a797359', N'en', 1, '25bed78c-4957-4165-998a-ca1b52f67497', N'20200514T072631Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'bf94732b-717d-46e8-828b-cf864a797359', N'en', 1, '5dd74568-4d4b-44c1-b513-0af5f4cda34f', N'sitecore\admin', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'bf94732b-717d-46e8-828b-cf864a797359', N'en', 1, 'd9cf14b1-fa16-4ba6-9288-e8a174d4d522', N'20200722T085038Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'bf94732b-717d-46e8-828b-cf864a797359', N'en', 1, 'badd9cf9-53e0-4d0c-bcc0-2d784c282f6a', N'sitecore\admin', SYSUTCDATETIME(), SYSUTCDATETIME())
GO

INSERT INTO [#CreateItems] (ID, Name, TemplateID, MasterID, ParentID, Created, Updated) VALUES (
'f82ec6c6-973e-4e5e-bd3c-c8098babe232', N'CMP', '85adbf5b-e836-4932-a333-fe0f9fa1ed1e', '00000000-0000-0000-0000-000000000000', 'bad98e0e-c1b5-4598-ac13-21b06218b30c', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateSharedFields] (ItemId, FieldId, Value, Created, Updated) VALUES (
'f82ec6c6-973e-4e5e-bd3c-c8098babe232', '06d5295c-ed2f-4a54-9bf2-26228d113318', N'Office/32x32/arrow_circle2.png', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'f82ec6c6-973e-4e5e-bd3c-c8098babe232', N'en', 1, '8cdc337e-a112-42fb-bbb4-4143751e123f', N'6e724bc6-fc7d-4803-9663-05b46aebdb30', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'f82ec6c6-973e-4e5e-bd3c-c8098babe232', N'en', 1, '52807595-0f8f-4b20-8d2a-cb71d28c6103', N'sitecore\Admin', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'f82ec6c6-973e-4e5e-bd3c-c8098babe232', N'en', 1, '25bed78c-4957-4165-998a-ca1b52f67497', N'20190205T135816Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'f82ec6c6-973e-4e5e-bd3c-c8098babe232', N'en', 1, '5dd74568-4d4b-44c1-b513-0af5f4cda34f', N'sitecore\Admin', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'f82ec6c6-973e-4e5e-bd3c-c8098babe232', N'en', 1, 'd9cf14b1-fa16-4ba6-9288-e8a174d4d522', N'20190306T141320Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'f82ec6c6-973e-4e5e-bd3c-c8098babe232', N'en', 1, 'badd9cf9-53e0-4d0c-bcc0-2d784c282f6a', N'sitecore\Admin', SYSUTCDATETIME(), SYSUTCDATETIME())
GO

INSERT INTO [#CreateItems] (ID, Name, TemplateID, MasterID, ParentID, Created, Updated) VALUES (
'e6110b26-54c7-4b98-9827-6cf4e5a4975a', N'Bucket', '35e75c72-4985-4e09-88c3-0eac6cd1e64f', '00000000-0000-0000-0000-000000000000', 'f82ec6c6-973e-4e5e-bd3c-c8098babe232', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateSharedFields] (ItemId, FieldId, Value, Created, Updated) VALUES (
'e6110b26-54c7-4b98-9827-6cf4e5a4975a', 'a0cb3965-8884-4c7a-8815-b6b2e5ced162', N'{59F53BBB-D1F5-4E38-8EBA-0D73109BB59B}', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateSharedFields] (ItemId, FieldId, Value, Created, Updated) VALUES (
'e6110b26-54c7-4b98-9827-6cf4e5a4975a', '06d5295c-ed2f-4a54-9bf2-26228d113318', N'Office/32x32/bucket.png', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateSharedFields] (ItemId, FieldId, Value, Created, Updated) VALUES (
'e6110b26-54c7-4b98-9827-6cf4e5a4975a', 'd312103c-b36c-4ca5-864a-c85f9abda503', N'0', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'e6110b26-54c7-4b98-9827-6cf4e5a4975a', N'en', 1, '8cdc337e-a112-42fb-bbb4-4143751e123f', N'238a40d3-41ff-48cc-b658-fb8e4cce5452', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'e6110b26-54c7-4b98-9827-6cf4e5a4975a', N'en', 1, '52807595-0f8f-4b20-8d2a-cb71d28c6103', N'sitecore\Admin', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'e6110b26-54c7-4b98-9827-6cf4e5a4975a', N'en', 1, '25bed78c-4957-4165-998a-ca1b52f67497', N'20190205T135844Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'e6110b26-54c7-4b98-9827-6cf4e5a4975a', N'en', 1, '5dd74568-4d4b-44c1-b513-0af5f4cda34f', N'sitecore\Admin', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'e6110b26-54c7-4b98-9827-6cf4e5a4975a', N'en', 1, 'd9cf14b1-fa16-4ba6-9288-e8a174d4d522', N'20190206T130238Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'e6110b26-54c7-4b98-9827-6cf4e5a4975a', N'en', 1, 'badd9cf9-53e0-4d0c-bcc0-2d784c282f6a', N'sitecore\Admin', SYSUTCDATETIME(), SYSUTCDATETIME())
GO

INSERT INTO [#CreateItems] (ID, Name, TemplateID, MasterID, ParentID, Created, Updated) VALUES (
'bc6411b0-ae45-4897-bddc-0d3ed87b1dcb', N'$name', 'a87a00b1-e6db-45ab-8b54-636fec3b5523', '00000000-0000-0000-0000-000000000000', 'e6110b26-54c7-4b98-9827-6cf4e5a4975a', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateSharedFields] (ItemId, FieldId, Value, Created, Updated) VALUES (
'bc6411b0-ae45-4897-bddc-0d3ed87b1dcb', 'a0cb3965-8884-4c7a-8815-b6b2e5ced162', N'{59F53BBB-D1F5-4E38-8EBA-0D73109BB59B}|{A0C460F4-DBAE-4A5A-8F3A-C4ADFCDACEEA}', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateSharedFields] (ItemId, FieldId, Value, Created, Updated) VALUES (
'bc6411b0-ae45-4897-bddc-0d3ed87b1dcb', '39c4902e-9960-4469-aeef-e878e9c8218f', N'0', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateSharedFields] (ItemId, FieldId, Value, Created, Updated) VALUES (
'bc6411b0-ae45-4897-bddc-0d3ed87b1dcb', '06d5295c-ed2f-4a54-9bf2-26228d113318', N'office/32x32/bucket.png', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateSharedFields] (ItemId, FieldId, Value, Created, Updated) VALUES (
'bc6411b0-ae45-4897-bddc-0d3ed87b1dcb', 'd312103c-b36c-4ca5-864a-c85f9abda503', N'1', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'bc6411b0-ae45-4897-bddc-0d3ed87b1dcb', N'en', 1, '8cdc337e-a112-42fb-bbb4-4143751e123f', N'd5f4fc94-541c-4c3d-8a33-a3ace35df226', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'bc6411b0-ae45-4897-bddc-0d3ed87b1dcb', N'en', 1, '52807595-0f8f-4b20-8d2a-cb71d28c6103', N'sitecore\Admin', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'bc6411b0-ae45-4897-bddc-0d3ed87b1dcb', N'en', 1, '25bed78c-4957-4165-998a-ca1b52f67497', N'20190205T135844Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'bc6411b0-ae45-4897-bddc-0d3ed87b1dcb', N'en', 1, 'd9cf14b1-fa16-4ba6-9288-e8a174d4d522', N'20190206T125945Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'bc6411b0-ae45-4897-bddc-0d3ed87b1dcb', N'en', 1, 'badd9cf9-53e0-4d0c-bcc0-2d784c282f6a', N'sitecore\Anonymous', SYSUTCDATETIME(), SYSUTCDATETIME())
GO

INSERT INTO [#CreateItems] (ID, Name, TemplateID, MasterID, ParentID, Created, Updated) VALUES (
'875e0f89-f23b-476b-9bf9-e991a107f693', N'Entity Mapping', '35e75c72-4985-4e09-88c3-0eac6cd1e64f', '00000000-0000-0000-0000-000000000000', 'f82ec6c6-973e-4e5e-bd3c-c8098babe232', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateSharedFields] (ItemId, FieldId, Value, Created, Updated) VALUES (
'875e0f89-f23b-476b-9bf9-e991a107f693', '06d5295c-ed2f-4a54-9bf2-26228d113318', N'office/32x32/document_empty.png', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'875e0f89-f23b-476b-9bf9-e991a107f693', N'en', 1, '8cdc337e-a112-42fb-bbb4-4143751e123f', N'044096b7-b795-48be-b8b1-516e007da437', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'875e0f89-f23b-476b-9bf9-e991a107f693', N'en', 1, '52807595-0f8f-4b20-8d2a-cb71d28c6103', N'sitecore\Admin', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'875e0f89-f23b-476b-9bf9-e991a107f693', N'en', 1, '25bed78c-4957-4165-998a-ca1b52f67497', N'20190205T141330Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'875e0f89-f23b-476b-9bf9-e991a107f693', N'en', 1, '5dd74568-4d4b-44c1-b513-0af5f4cda34f', N'sitecore\Admin', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'875e0f89-f23b-476b-9bf9-e991a107f693', N'en', 1, 'd9cf14b1-fa16-4ba6-9288-e8a174d4d522', N'20190205T141337Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'875e0f89-f23b-476b-9bf9-e991a107f693', N'en', 1, 'badd9cf9-53e0-4d0c-bcc0-2d784c282f6a', N'sitecore\Admin', SYSUTCDATETIME(), SYSUTCDATETIME())
GO

INSERT INTO [#CreateItems] (ID, Name, TemplateID, MasterID, ParentID, Created, Updated) VALUES (
'74999bbb-92d6-4485-8168-3b32790768fc', N'$name', 'e022206a-3482-46c2-8ddf-2f1c2c6c7b69', '00000000-0000-0000-0000-000000000000', '875e0f89-f23b-476b-9bf9-e991a107f693', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateSharedFields] (ItemId, FieldId, Value, Created, Updated) VALUES (
'74999bbb-92d6-4485-8168-3b32790768fc', '9e009c2f-ad3c-4108-aa48-15689c1d4e1b', N'M.ContentType.$name', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'74999bbb-92d6-4485-8168-3b32790768fc', N'en', 1, '8cdc337e-a112-42fb-bbb4-4143751e123f', N'ab2a7675-9181-4760-9d55-15d4338752b0', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'74999bbb-92d6-4485-8168-3b32790768fc', N'en', 1, '25bed78c-4957-4165-998a-ca1b52f67497', N'20190205T141330Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'74999bbb-92d6-4485-8168-3b32790768fc', N'en', 1, 'd9cf14b1-fa16-4ba6-9288-e8a174d4d522', N'20190205T141358Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'74999bbb-92d6-4485-8168-3b32790768fc', N'en', 1, 'badd9cf9-53e0-4d0c-bcc0-2d784c282f6a', N'sitecore\Admin', SYSUTCDATETIME(), SYSUTCDATETIME())
GO

INSERT INTO [#CreateItems] (ID, Name, TemplateID, MasterID, ParentID, Created, Updated) VALUES (
'3cf9841a-52ef-40ed-9d62-d6b78910d787', N'Content-ExpirationDate', 'e43e2773-7a50-4145-a266-312024f27382', '70eb42ee-92b2-4246-bc65-aa920bb7f322', '74999bbb-92d6-4485-8168-3b32790768fc', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateSharedFields] (ItemId, FieldId, Value, Created, Updated) VALUES (
'3cf9841a-52ef-40ed-9d62-d6b78910d787', 'da990633-7884-44a2-8638-94389c5cbfec', N'Content.ExpirationDate', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateSharedFields] (ItemId, FieldId, Value, Created, Updated) VALUES (
'3cf9841a-52ef-40ed-9d62-d6b78910d787', 'db99415a-fe86-4a2d-9583-db92894cb80a', N'__Valid to', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateSharedFields] (ItemId, FieldId, Value, Created, Updated) VALUES (
'3cf9841a-52ef-40ed-9d62-d6b78910d787', 'f6d8a61c-2f84-4401-bd24-52d2068172bc', N'{4C94598B-EB37-400C-88C3-BEB971888C9A}', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'3cf9841a-52ef-40ed-9d62-d6b78910d787', N'en', 1, '8cdc337e-a112-42fb-bbb4-4143751e123f', N'6701efe9-8f26-4eb8-8944-17a74a9856cf', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'3cf9841a-52ef-40ed-9d62-d6b78910d787', N'en', 1, '52807595-0f8f-4b20-8d2a-cb71d28c6103', N'sitecore\admin', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'3cf9841a-52ef-40ed-9d62-d6b78910d787', N'en', 1, '25bed78c-4957-4165-998a-ca1b52f67497', N'20191119T133147Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'3cf9841a-52ef-40ed-9d62-d6b78910d787', N'en', 1, '5dd74568-4d4b-44c1-b513-0af5f4cda34f', N'sitecore\admin', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'3cf9841a-52ef-40ed-9d62-d6b78910d787', N'en', 1, 'd9cf14b1-fa16-4ba6-9288-e8a174d4d522', N'20191119T133211Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'3cf9841a-52ef-40ed-9d62-d6b78910d787', N'en', 1, 'badd9cf9-53e0-4d0c-bcc0-2d784c282f6a', N'sitecore\admin', SYSUTCDATETIME(), SYSUTCDATETIME())
GO

INSERT INTO [#CreateItems] (ID, Name, TemplateID, MasterID, ParentID, Created, Updated) VALUES (
'26849388-6bc3-43a2-8c40-8976c1705d45', N'Content-Name', 'e43e2773-7a50-4145-a266-312024f27382', '70eb42ee-92b2-4246-bc65-aa920bb7f322', '74999bbb-92d6-4485-8168-3b32790768fc', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateSharedFields] (ItemId, FieldId, Value, Created, Updated) VALUES (
'26849388-6bc3-43a2-8c40-8976c1705d45', 'da990633-7884-44a2-8638-94389c5cbfec', N'Content.Name', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateSharedFields] (ItemId, FieldId, Value, Created, Updated) VALUES (
'26849388-6bc3-43a2-8c40-8976c1705d45', 'db99415a-fe86-4a2d-9583-db92894cb80a', N'__Display name', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateSharedFields] (ItemId, FieldId, Value, Created, Updated) VALUES (
'26849388-6bc3-43a2-8c40-8976c1705d45', 'ba3f86a2-4a1c-4d78-b63d-91c2779c1b5e', N'50', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateSharedFields] (ItemId, FieldId, Value, Created, Updated) VALUES (
'26849388-6bc3-43a2-8c40-8976c1705d45', 'f6d8a61c-2f84-4401-bd24-52d2068172bc', N'{4C94598B-EB37-400C-88C3-BEB971888C9A}', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'26849388-6bc3-43a2-8c40-8976c1705d45', N'en', 1, '8cdc337e-a112-42fb-bbb4-4143751e123f', N'9b46f9f6-84fe-49ab-bab5-77122f7f22a0', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'26849388-6bc3-43a2-8c40-8976c1705d45', N'en', 1, '52807595-0f8f-4b20-8d2a-cb71d28c6103', N'sitecore\admin', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'26849388-6bc3-43a2-8c40-8976c1705d45', N'en', 1, '25bed78c-4957-4165-998a-ca1b52f67497', N'20191112T125117Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'26849388-6bc3-43a2-8c40-8976c1705d45', N'en', 1, '5dd74568-4d4b-44c1-b513-0af5f4cda34f', N'sitecore\admin', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'26849388-6bc3-43a2-8c40-8976c1705d45', N'en', 1, 'd9cf14b1-fa16-4ba6-9288-e8a174d4d522', N'20191119T133237Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'26849388-6bc3-43a2-8c40-8976c1705d45', N'en', 1, 'badd9cf9-53e0-4d0c-bcc0-2d784c282f6a', N'sitecore\admin', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateUnversionedFields] (ItemId, Language, FieldId, Value, Created, Updated) VALUES (
'26849388-6bc3-43a2-8c40-8976c1705d45', N'en', 'b5e02ad9-d56f-4c41-a065-a133db87bdeb', N'__Display name', SYSUTCDATETIME(), SYSUTCDATETIME())
GO

INSERT INTO [#CreateItems] (ID, Name, TemplateID, MasterID, ParentID, Created, Updated) VALUES (
'83de4f50-acae-435a-a28f-adbc977b2f92', N'Content-PublicationDate', 'e43e2773-7a50-4145-a266-312024f27382', '70eb42ee-92b2-4246-bc65-aa920bb7f322', '74999bbb-92d6-4485-8168-3b32790768fc', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateSharedFields] (ItemId, FieldId, Value, Created, Updated) VALUES (
'83de4f50-acae-435a-a28f-adbc977b2f92', 'da990633-7884-44a2-8638-94389c5cbfec', N'Content.PublicationDate', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateSharedFields] (ItemId, FieldId, Value, Created, Updated) VALUES (
'83de4f50-acae-435a-a28f-adbc977b2f92', 'db99415a-fe86-4a2d-9583-db92894cb80a', N'__Valid from', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateSharedFields] (ItemId, FieldId, Value, Created, Updated) VALUES (
'83de4f50-acae-435a-a28f-adbc977b2f92', 'ba3f86a2-4a1c-4d78-b63d-91c2779c1b5e', N'75', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateSharedFields] (ItemId, FieldId, Value, Created, Updated) VALUES (
'83de4f50-acae-435a-a28f-adbc977b2f92', 'f6d8a61c-2f84-4401-bd24-52d2068172bc', N'{4C94598B-EB37-400C-88C3-BEB971888C9A}', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'83de4f50-acae-435a-a28f-adbc977b2f92', N'en', 1, '8cdc337e-a112-42fb-bbb4-4143751e123f', N'1bdb89a7-e31a-409e-8665-d1da35729763', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'83de4f50-acae-435a-a28f-adbc977b2f92', N'en', 1, '52807595-0f8f-4b20-8d2a-cb71d28c6103', N'sitecore\admin', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'83de4f50-acae-435a-a28f-adbc977b2f92', N'en', 1, '25bed78c-4957-4165-998a-ca1b52f67497', N'20191119T132948Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'83de4f50-acae-435a-a28f-adbc977b2f92', N'en', 1, '5dd74568-4d4b-44c1-b513-0af5f4cda34f', N'sitecore\admin', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'83de4f50-acae-435a-a28f-adbc977b2f92', N'en', 1, 'd9cf14b1-fa16-4ba6-9288-e8a174d4d522', N'20191119T133245Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'83de4f50-acae-435a-a28f-adbc977b2f92', N'en', 1, 'badd9cf9-53e0-4d0c-bcc0-2d784c282f6a', N'sitecore\admin', SYSUTCDATETIME(), SYSUTCDATETIME())
GO

INSERT INTO [#CreateItems] (ID, Name, TemplateID, MasterID, ParentID, Created, Updated) VALUES (
'70eb42ee-92b2-4246-bc65-aa920bb7f322', N'Field Mapping', '35e75c72-4985-4e09-88c3-0eac6cd1e64f', '00000000-0000-0000-0000-000000000000', 'f82ec6c6-973e-4e5e-bd3c-c8098babe232', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateSharedFields] (ItemId, FieldId, Value, Created, Updated) VALUES (
'70eb42ee-92b2-4246-bc65-aa920bb7f322', '06d5295c-ed2f-4a54-9bf2-26228d113318', N'office/32x32/document_selection.png', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'70eb42ee-92b2-4246-bc65-aa920bb7f322', N'en', 1, '8cdc337e-a112-42fb-bbb4-4143751e123f', N'3ebbfdd0-7f7f-466e-ac31-c0d497a7ac60', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'70eb42ee-92b2-4246-bc65-aa920bb7f322', N'en', 1, '52807595-0f8f-4b20-8d2a-cb71d28c6103', N'sitecore\Admin', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'70eb42ee-92b2-4246-bc65-aa920bb7f322', N'en', 1, '25bed78c-4957-4165-998a-ca1b52f67497', N'20190205T141420Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'70eb42ee-92b2-4246-bc65-aa920bb7f322', N'en', 1, '5dd74568-4d4b-44c1-b513-0af5f4cda34f', N'sitecore\Admin', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'70eb42ee-92b2-4246-bc65-aa920bb7f322', N'en', 1, 'd9cf14b1-fa16-4ba6-9288-e8a174d4d522', N'20190205T141426Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'70eb42ee-92b2-4246-bc65-aa920bb7f322', N'en', 1, 'badd9cf9-53e0-4d0c-bcc0-2d784c282f6a', N'sitecore\Admin', SYSUTCDATETIME(), SYSUTCDATETIME())
GO

INSERT INTO [#CreateItems] (ID, Name, TemplateID, MasterID, ParentID, Created, Updated) VALUES (
'4c94598b-eb37-400c-88c3-beb971888c9a', N'$name', 'e43e2773-7a50-4145-a266-312024f27382', '00000000-0000-0000-0000-000000000000', '70eb42ee-92b2-4246-bc65-aa920bb7f322', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateSharedFields] (ItemId, FieldId, Value, Created, Updated) VALUES (
'4c94598b-eb37-400c-88c3-beb971888c9a', 'da990633-7884-44a2-8638-94389c5cbfec', N'$name', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateSharedFields] (ItemId, FieldId, Value, Created, Updated) VALUES (
'4c94598b-eb37-400c-88c3-beb971888c9a', 'db99415a-fe86-4a2d-9583-db92894cb80a', N'$name', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'4c94598b-eb37-400c-88c3-beb971888c9a', N'en', 1, '8cdc337e-a112-42fb-bbb4-4143751e123f', N'49446323-13f0-4e33-9de4-e64097939bad', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'4c94598b-eb37-400c-88c3-beb971888c9a', N'en', 1, '25bed78c-4957-4165-998a-ca1b52f67497', N'20190205T141420Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'4c94598b-eb37-400c-88c3-beb971888c9a', N'en', 1, 'd9cf14b1-fa16-4ba6-9288-e8a174d4d522', N'20190205T141442Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'4c94598b-eb37-400c-88c3-beb971888c9a', N'en', 1, 'badd9cf9-53e0-4d0c-bcc0-2d784c282f6a', N'sitecore\Admin', SYSUTCDATETIME(), SYSUTCDATETIME())
GO

INSERT INTO [#CreateItems] (ID, Name, TemplateID, MasterID, ParentID, Created, Updated) VALUES (
'45dfeca8-d42a-4f2d-8dec-6a308aebf23d', N'Relation Field Mapping', '35e75c72-4985-4e09-88c3-0eac6cd1e64f', '00000000-0000-0000-0000-000000000000', 'f82ec6c6-973e-4e5e-bd3c-c8098babe232', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateSharedFields] (ItemId, FieldId, Value, Created, Updated) VALUES (
'45dfeca8-d42a-4f2d-8dec-6a308aebf23d', '06d5295c-ed2f-4a54-9bf2-26228d113318', N'Office/32x32/elements_tree.png', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'45dfeca8-d42a-4f2d-8dec-6a308aebf23d', N'en', 1, '8cdc337e-a112-42fb-bbb4-4143751e123f', N'd8f1a548-60ad-473e-ad31-77a43e6048f0', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'45dfeca8-d42a-4f2d-8dec-6a308aebf23d', N'en', 1, '52807595-0f8f-4b20-8d2a-cb71d28c6103', N'sitecore\admin', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'45dfeca8-d42a-4f2d-8dec-6a308aebf23d', N'en', 1, '25bed78c-4957-4165-998a-ca1b52f67497', N'20200406T054009Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'45dfeca8-d42a-4f2d-8dec-6a308aebf23d', N'en', 1, '5dd74568-4d4b-44c1-b513-0af5f4cda34f', N'sitecore\admin', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'45dfeca8-d42a-4f2d-8dec-6a308aebf23d', N'en', 1, 'd9cf14b1-fa16-4ba6-9288-e8a174d4d522', N'20200422T032418Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'45dfeca8-d42a-4f2d-8dec-6a308aebf23d', N'en', 1, 'badd9cf9-53e0-4d0c-bcc0-2d784c282f6a', N'sitecore\admin', SYSUTCDATETIME(), SYSUTCDATETIME())
GO

INSERT INTO [#CreateItems] (ID, Name, TemplateID, MasterID, ParentID, Created, Updated) VALUES (
'acc03942-a7b8-4daa-96d2-a9196a9ef547', N'$name', '49652eb6-f98e-4114-b46a-925b9815578a', '00000000-0000-0000-0000-000000000000', '45dfeca8-d42a-4f2d-8dec-6a308aebf23d', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateSharedFields] (ItemId, FieldId, Value, Created, Updated) VALUES (
'acc03942-a7b8-4daa-96d2-a9196a9ef547', 'da990633-7884-44a2-8638-94389c5cbfec', N'$name', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateSharedFields] (ItemId, FieldId, Value, Created, Updated) VALUES (
'acc03942-a7b8-4daa-96d2-a9196a9ef547', 'db99415a-fe86-4a2d-9583-db92894cb80a', N'$name', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateSharedFields] (ItemId, FieldId, Value, Created, Updated) VALUES (
'acc03942-a7b8-4daa-96d2-a9196a9ef547', '06d5295c-ed2f-4a54-9bf2-26228d113318', N'', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'acc03942-a7b8-4daa-96d2-a9196a9ef547', N'en', 1, '8cdc337e-a112-42fb-bbb4-4143751e123f', N'8e0972a5-5b3f-4582-803f-322dfc1dffe7', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'acc03942-a7b8-4daa-96d2-a9196a9ef547', N'en', 1, '25bed78c-4957-4165-998a-ca1b52f67497', N'20200406T054009Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'acc03942-a7b8-4daa-96d2-a9196a9ef547', N'en', 1, 'd9cf14b1-fa16-4ba6-9288-e8a174d4d522', N'20200422T032438Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'acc03942-a7b8-4daa-96d2-a9196a9ef547', N'en', 1, 'badd9cf9-53e0-4d0c-bcc0-2d784c282f6a', N'sitecore\admin', SYSUTCDATETIME(), SYSUTCDATETIME())
GO

INSERT INTO [#CreateItems] (ID, Name, TemplateID, MasterID, ParentID, Created, Updated) VALUES (
'2d275130-33fa-4812-ae10-8be339b5cc5f', N'Tag Field Mapping', '35e75c72-4985-4e09-88c3-0eac6cd1e64f', '00000000-0000-0000-0000-000000000000', 'f82ec6c6-973e-4e5e-bd3c-c8098babe232', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateSharedFields] (ItemId, FieldId, Value, Created, Updated) VALUES (
'2d275130-33fa-4812-ae10-8be339b5cc5f', '06d5295c-ed2f-4a54-9bf2-26228d113318', N'Office/32x32/add_search.png', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'2d275130-33fa-4812-ae10-8be339b5cc5f', N'en', 1, '8cdc337e-a112-42fb-bbb4-4143751e123f', N'bc011693-2b19-4aaa-932f-60dbb6f1f2bc', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'2d275130-33fa-4812-ae10-8be339b5cc5f', N'en', 1, '52807595-0f8f-4b20-8d2a-cb71d28c6103', N'sitecore\admin', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'2d275130-33fa-4812-ae10-8be339b5cc5f', N'en', 1, '25bed78c-4957-4165-998a-ca1b52f67497', N'20200414T040639Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'2d275130-33fa-4812-ae10-8be339b5cc5f', N'en', 1, '5dd74568-4d4b-44c1-b513-0af5f4cda34f', N'sitecore\admin', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'2d275130-33fa-4812-ae10-8be339b5cc5f', N'en', 1, 'd9cf14b1-fa16-4ba6-9288-e8a174d4d522', N'20200422T032459Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'2d275130-33fa-4812-ae10-8be339b5cc5f', N'en', 1, 'badd9cf9-53e0-4d0c-bcc0-2d784c282f6a', N'sitecore\admin', SYSUTCDATETIME(), SYSUTCDATETIME())
GO

INSERT INTO [#CreateItems] (ID, Name, TemplateID, MasterID, ParentID, Created, Updated) VALUES (
'0f5dfd74-0a17-43ad-a5e3-7ddc5c2a980f', N'$name', 'ad17e15a-6b9b-4e55-8eba-f3c2e2cd04c5', '00000000-0000-0000-0000-000000000000', '2d275130-33fa-4812-ae10-8be339b5cc5f', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateSharedFields] (ItemId, FieldId, Value, Created, Updated) VALUES (
'0f5dfd74-0a17-43ad-a5e3-7ddc5c2a980f', '06d5295c-ed2f-4a54-9bf2-26228d113318', N'', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'0f5dfd74-0a17-43ad-a5e3-7ddc5c2a980f', N'en', 1, '8cdc337e-a112-42fb-bbb4-4143751e123f', N'cac7f4df-6d30-43a6-ab48-4dee555ef2e0', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'0f5dfd74-0a17-43ad-a5e3-7ddc5c2a980f', N'en', 1, '25bed78c-4957-4165-998a-ca1b52f67497', N'20200414T040639Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'0f5dfd74-0a17-43ad-a5e3-7ddc5c2a980f', N'en', 1, 'd9cf14b1-fa16-4ba6-9288-e8a174d4d522', N'20200422T032504Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'0f5dfd74-0a17-43ad-a5e3-7ddc5c2a980f', N'en', 1, 'badd9cf9-53e0-4d0c-bcc0-2d784c282f6a', N'sitecore\admin', SYSUTCDATETIME(), SYSUTCDATETIME())
GO

INSERT INTO [#CreateItems] (ID, Name, TemplateID, MasterID, ParentID, Created, Updated) VALUES (
'66a869e0-6876-4722-93e8-5ce2e2815075', N'CMP', '0437fee2-44c9-46a6-abe9-28858d9fee8c', '00000000-0000-0000-0000-000000000000', '3c1715fe-6a13-4fcf-845f-de308ba9741d', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateSharedFields] (ItemId, FieldId, Value, Created, Updated) VALUES (
'66a869e0-6876-4722-93e8-5ce2e2815075', '06d5295c-ed2f-4a54-9bf2-26228d113318', N'office/32x32/arrow_circle2.png', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'66a869e0-6876-4722-93e8-5ce2e2815075', N'en', 1, '8cdc337e-a112-42fb-bbb4-4143751e123f', N'90df6390-fe47-45a8-a991-56eb6b62df41', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'66a869e0-6876-4722-93e8-5ce2e2815075', N'en', 1, '52807595-0f8f-4b20-8d2a-cb71d28c6103', N'sitecore\Admin', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'66a869e0-6876-4722-93e8-5ce2e2815075', N'en', 1, '25bed78c-4957-4165-998a-ca1b52f67497', N'20190204T145845Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'66a869e0-6876-4722-93e8-5ce2e2815075', N'en', 1, 'd9cf14b1-fa16-4ba6-9288-e8a174d4d522', N'20190306T123440Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'66a869e0-6876-4722-93e8-5ce2e2815075', N'en', 1, 'badd9cf9-53e0-4d0c-bcc0-2d784c282f6a', N'sitecore\Admin', SYSUTCDATETIME(), SYSUTCDATETIME())
GO

INSERT INTO [#CreateItems] (ID, Name, TemplateID, MasterID, ParentID, Created, Updated) VALUES (
'8ce42210-cad0-44f8-8ada-d88834a7ed2e', N'Config Root', 'ab86861a-6030-46c5-b394-e8f99e8b87db', '00000000-0000-0000-0000-000000000000', '66a869e0-6876-4722-93e8-5ce2e2815075', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateSharedFields] (ItemId, FieldId, Value, Created, Updated) VALUES (
'8ce42210-cad0-44f8-8ada-d88834a7ed2e', '12c33f3f-86c5-43a5-aeb4-5598cec45116', N'{1930BBEB-7805-471A-A3BE-4858AC7CF696}', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateSharedFields] (ItemId, FieldId, Value, Created, Updated) VALUES (
'8ce42210-cad0-44f8-8ada-d88834a7ed2e', 'f7d48a55-2158-4f02-9356-756654404f73', N'{E04FFDA2-D6FB-4226-ABF0-5A531134B5D2}', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateSharedFields] (ItemId, FieldId, Value, Created, Updated) VALUES (
'8ce42210-cad0-44f8-8ada-d88834a7ed2e', '06d5295c-ed2f-4a54-9bf2-26228d113318', N'Office/32x32/gearwheels.png', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'8ce42210-cad0-44f8-8ada-d88834a7ed2e', N'en', 1, '8cdc337e-a112-42fb-bbb4-4143751e123f', N'0b9feb14-0466-4958-b889-6f873c2ee894', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'8ce42210-cad0-44f8-8ada-d88834a7ed2e', N'en', 1, '52807595-0f8f-4b20-8d2a-cb71d28c6103', N'sitecore\Admin', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'8ce42210-cad0-44f8-8ada-d88834a7ed2e', N'en', 1, '25bed78c-4957-4165-998a-ca1b52f67497', N'20190205T120935Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'8ce42210-cad0-44f8-8ada-d88834a7ed2e', N'en', 1, 'd9cf14b1-fa16-4ba6-9288-e8a174d4d522', N'20190205T140449Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'8ce42210-cad0-44f8-8ada-d88834a7ed2e', N'en', 1, 'badd9cf9-53e0-4d0c-bcc0-2d784c282f6a', N'sitecore\Admin', SYSUTCDATETIME(), SYSUTCDATETIME())
GO

INSERT INTO [#CreateItems] (ID, Name, TemplateID, MasterID, ParentID, Created, Updated) VALUES (
'e04ffda2-d6fb-4226-abf0-5a531134b5d2', N'__Standard Values', '8ce42210-cad0-44f8-8ada-d88834a7ed2e', '00000000-0000-0000-0000-000000000000', '8ce42210-cad0-44f8-8ada-d88834a7ed2e', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateSharedFields] (ItemId, FieldId, Value, Created, Updated) VALUES (
'e04ffda2-d6fb-4226-abf0-5a531134b5d2', '21ca0142-2d9e-46ce-99e6-12adeebcd635', N'en-US', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateSharedFields] (ItemId, FieldId, Value, Created, Updated) VALUES (
'e04ffda2-d6fb-4226-abf0-5a531134b5d2', 'ba3f86a2-4a1c-4d78-b63d-91c2779c1b5e', N'300', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateSharedFields] (ItemId, FieldId, Value, Created, Updated) VALUES (
'e04ffda2-d6fb-4226-abf0-5a531134b5d2', '1172f251-dad4-4efb-a329-0c63500e4f1e', N'{875E0F89-F23B-476B-9BF9-E991A107F693}', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'e04ffda2-d6fb-4226-abf0-5a531134b5d2', N'en', 1, '8cdc337e-a112-42fb-bbb4-4143751e123f', N'926f1fd9-d8f2-4828-87eb-c7a451bfa2ce', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'e04ffda2-d6fb-4226-abf0-5a531134b5d2', N'en', 1, '52807595-0f8f-4b20-8d2a-cb71d28c6103', N'sitecore\Admin', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'e04ffda2-d6fb-4226-abf0-5a531134b5d2', N'en', 1, '25bed78c-4957-4165-998a-ca1b52f67497', N'20190205T124818Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'e04ffda2-d6fb-4226-abf0-5a531134b5d2', N'en', 1, '5dd74568-4d4b-44c1-b513-0af5f4cda34f', N'sitecore\Admin', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'e04ffda2-d6fb-4226-abf0-5a531134b5d2', N'en', 1, 'd9cf14b1-fa16-4ba6-9288-e8a174d4d522', N'20190507T082233Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'e04ffda2-d6fb-4226-abf0-5a531134b5d2', N'en', 1, 'badd9cf9-53e0-4d0c-bcc0-2d784c282f6a', N'sitecore\Admin', SYSUTCDATETIME(), SYSUTCDATETIME())
GO

INSERT INTO [#CreateItems] (ID, Name, TemplateID, MasterID, ParentID, Created, Updated) VALUES (
'6e15b276-156b-4dc1-8a9a-5b85bf051121', N'Settings', 'e269fbb5-3750-427a-9149-7aa950b49301', '00000000-0000-0000-0000-000000000000', '8ce42210-cad0-44f8-8ada-d88834a7ed2e', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateSharedFields] (ItemId, FieldId, Value, Created, Updated) VALUES (
'6e15b276-156b-4dc1-8a9a-5b85bf051121', 'ba3f86a2-4a1c-4d78-b63d-91c2779c1b5e', N'300', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'6e15b276-156b-4dc1-8a9a-5b85bf051121', N'en', 1, '8cdc337e-a112-42fb-bbb4-4143751e123f', N'3231c617-2e70-4208-8e1c-9734080f168f', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'6e15b276-156b-4dc1-8a9a-5b85bf051121', N'en', 1, '25bed78c-4957-4165-998a-ca1b52f67497', N'20190507T082212Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'6e15b276-156b-4dc1-8a9a-5b85bf051121', N'en', 1, 'd9cf14b1-fa16-4ba6-9288-e8a174d4d522', N'20190507T083030Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'6e15b276-156b-4dc1-8a9a-5b85bf051121', N'en', 1, 'badd9cf9-53e0-4d0c-bcc0-2d784c282f6a', N'sitecore\Admin', SYSUTCDATETIME(), SYSUTCDATETIME())
GO

INSERT INTO [#CreateItems] (ID, Name, TemplateID, MasterID, ParentID, Created, Updated) VALUES (
'21ca0142-2d9e-46ce-99e6-12adeebcd635', N'Default Language', '455a3e98-a627-4b40-8035-e683a0331ac7', '00000000-0000-0000-0000-000000000000', '6e15b276-156b-4dc1-8a9a-5b85bf051121', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateSharedFields] (ItemId, FieldId, Value, Created, Updated) VALUES (
'21ca0142-2d9e-46ce-99e6-12adeebcd635', 'ab162cc0-dc80-4abf-8871-998ee5d7ba32', N'Single-Line Text', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateSharedFields] (ItemId, FieldId, Value, Created, Updated) VALUES (
'21ca0142-2d9e-46ce-99e6-12adeebcd635', 'be351a73-fcb0-4213-93fa-c302d8ab4f51', N'1', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateSharedFields] (ItemId, FieldId, Value, Created, Updated) VALUES (
'21ca0142-2d9e-46ce-99e6-12adeebcd635', 'ba3f86a2-4a1c-4d78-b63d-91c2779c1b5e', N'100', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'21ca0142-2d9e-46ce-99e6-12adeebcd635', N'en', 1, '8cdc337e-a112-42fb-bbb4-4143751e123f', N'ed1c5e0b-32c1-4083-a73d-c2e4a61779c7', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'21ca0142-2d9e-46ce-99e6-12adeebcd635', N'en', 1, '25bed78c-4957-4165-998a-ca1b52f67497', N'20190507T082212Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'21ca0142-2d9e-46ce-99e6-12adeebcd635', N'en', 1, 'd9cf14b1-fa16-4ba6-9288-e8a174d4d522', N'20200722T071832Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'21ca0142-2d9e-46ce-99e6-12adeebcd635', N'en', 1, 'badd9cf9-53e0-4d0c-bcc0-2d784c282f6a', N'sitecore\admin', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateUnversionedFields] (ItemId, Language, FieldId, Value, Created, Updated) VALUES (
'21ca0142-2d9e-46ce-99e6-12adeebcd635', N'en', '19a69332-a23e-4e70-8d16-b2640cb24cc8', N'Default Language', SYSUTCDATETIME(), SYSUTCDATETIME())
GO

INSERT INTO [#CreateItems] (ID, Name, TemplateID, MasterID, ParentID, Created, Updated) VALUES (
'0d17be5b-ec2a-4296-8d3f-930eb60dfe7c', N'Content Hub Entity', 'ab86861a-6030-46c5-b394-e8f99e8b87db', '00000000-0000-0000-0000-000000000000', '66a869e0-6876-4722-93e8-5ce2e2815075', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateSharedFields] (ItemId, FieldId, Value, Created, Updated) VALUES (
'0d17be5b-ec2a-4296-8d3f-930eb60dfe7c', '12c33f3f-86c5-43a5-aeb4-5598cec45116', N'{1930BBEB-7805-471A-A3BE-4858AC7CF696}', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateSharedFields] (ItemId, FieldId, Value, Created, Updated) VALUES (
'0d17be5b-ec2a-4296-8d3f-930eb60dfe7c', '06d5295c-ed2f-4a54-9bf2-26228d113318', N'Applications/32x32/document_up.png', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'0d17be5b-ec2a-4296-8d3f-930eb60dfe7c', N'en', 1, '8cdc337e-a112-42fb-bbb4-4143751e123f', N'b05020b7-7d85-4b97-8c7f-e06c2a7cc51f', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'0d17be5b-ec2a-4296-8d3f-930eb60dfe7c', N'en', 1, '52807595-0f8f-4b20-8d2a-cb71d28c6103', N'sitecore\Admin', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'0d17be5b-ec2a-4296-8d3f-930eb60dfe7c', N'en', 1, '25bed78c-4957-4165-998a-ca1b52f67497', N'20190304T094146Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'0d17be5b-ec2a-4296-8d3f-930eb60dfe7c', N'en', 1, 'd9cf14b1-fa16-4ba6-9288-e8a174d4d522', N'20190507T082951Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'0d17be5b-ec2a-4296-8d3f-930eb60dfe7c', N'en', 1, 'badd9cf9-53e0-4d0c-bcc0-2d784c282f6a', N'sitecore\Admin', SYSUTCDATETIME(), SYSUTCDATETIME())
GO

INSERT INTO [#CreateItems] (ID, Name, TemplateID, MasterID, ParentID, Created, Updated) VALUES (
'b698e889-8bd5-4d28-9d7e-6a620feb0fbd', N'Content Hub Attributes', 'e269fbb5-3750-427a-9149-7aa950b49301', '00000000-0000-0000-0000-000000000000', '0d17be5b-ec2a-4296-8d3f-930eb60dfe7c', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateSharedFields] (ItemId, FieldId, Value, Created, Updated) VALUES (
'b698e889-8bd5-4d28-9d7e-6a620feb0fbd', 'e2e2b75d-a2f7-4075-bde2-d13306e9e350', N'1', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateSharedFields] (ItemId, FieldId, Value, Created, Updated) VALUES (
'b698e889-8bd5-4d28-9d7e-6a620feb0fbd', 'ba3f86a2-4a1c-4d78-b63d-91c2779c1b5e', N'10000', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'b698e889-8bd5-4d28-9d7e-6a620feb0fbd', N'en', 1, '8cdc337e-a112-42fb-bbb4-4143751e123f', N'686d0b89-45a3-4516-a8ba-50bf5a8ab87e', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'b698e889-8bd5-4d28-9d7e-6a620feb0fbd', N'en', 1, '52807595-0f8f-4b20-8d2a-cb71d28c6103', N'sitecore\Admin', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'b698e889-8bd5-4d28-9d7e-6a620feb0fbd', N'en', 1, '25bed78c-4957-4165-998a-ca1b52f67497', N'20190304T113619Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'b698e889-8bd5-4d28-9d7e-6a620feb0fbd', N'en', 1, 'd9cf14b1-fa16-4ba6-9288-e8a174d4d522', N'20190507T083009Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'b698e889-8bd5-4d28-9d7e-6a620feb0fbd', N'en', 1, 'badd9cf9-53e0-4d0c-bcc0-2d784c282f6a', N'sitecore\Admin', SYSUTCDATETIME(), SYSUTCDATETIME())
GO

INSERT INTO [#CreateItems] (ID, Name, TemplateID, MasterID, ParentID, Created, Updated) VALUES (
'9b0343a9-9f69-4e0f-a059-9215bc8fe422', N'EntityIdentifier', '455a3e98-a627-4b40-8035-e683a0331ac7', '00000000-0000-0000-0000-000000000000', 'b698e889-8bd5-4d28-9d7e-6a620feb0fbd', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateSharedFields] (ItemId, FieldId, Value, Created, Updated) VALUES (
'9b0343a9-9f69-4e0f-a059-9215bc8fe422', 'ab162cc0-dc80-4abf-8871-998ee5d7ba32', N'Single-Line Text', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateSharedFields] (ItemId, FieldId, Value, Created, Updated) VALUES (
'9b0343a9-9f69-4e0f-a059-9215bc8fe422', 'be351a73-fcb0-4213-93fa-c302d8ab4f51', N'1', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateSharedFields] (ItemId, FieldId, Value, Created, Updated) VALUES (
'9b0343a9-9f69-4e0f-a059-9215bc8fe422', 'ba3f86a2-4a1c-4d78-b63d-91c2779c1b5e', N'100', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'9b0343a9-9f69-4e0f-a059-9215bc8fe422', N'en', 1, '8cdc337e-a112-42fb-bbb4-4143751e123f', N'aa86e2d8-3966-41df-82d6-d264b560184a', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'9b0343a9-9f69-4e0f-a059-9215bc8fe422', N'en', 1, '52807595-0f8f-4b20-8d2a-cb71d28c6103', N'sitecore\Admin', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'9b0343a9-9f69-4e0f-a059-9215bc8fe422', N'en', 1, '25bed78c-4957-4165-998a-ca1b52f67497', N'20190304T113619Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'9b0343a9-9f69-4e0f-a059-9215bc8fe422', N'en', 1, '5dd74568-4d4b-44c1-b513-0af5f4cda34f', N'sitecore\Admin', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'9b0343a9-9f69-4e0f-a059-9215bc8fe422', N'en', 1, 'd9cf14b1-fa16-4ba6-9288-e8a174d4d522', N'20200722T071902Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'9b0343a9-9f69-4e0f-a059-9215bc8fe422', N'en', 1, 'badd9cf9-53e0-4d0c-bcc0-2d784c282f6a', N'sitecore\admin', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateUnversionedFields] (ItemId, Language, FieldId, Value, Created, Updated) VALUES (
'9b0343a9-9f69-4e0f-a059-9215bc8fe422', N'en', '19a69332-a23e-4e70-8d16-b2640cb24cc8', N'EntityIdentifier', SYSUTCDATETIME(), SYSUTCDATETIME())
GO

INSERT INTO [#CreateItems] (ID, Name, TemplateID, MasterID, ParentID, Created, Updated) VALUES (
'e022206a-3482-46c2-8ddf-2f1c2c6c7b69', N'Entity Mapping', 'ab86861a-6030-46c5-b394-e8f99e8b87db', '00000000-0000-0000-0000-000000000000', '66a869e0-6876-4722-93e8-5ce2e2815075', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateSharedFields] (ItemId, FieldId, Value, Created, Updated) VALUES (
'e022206a-3482-46c2-8ddf-2f1c2c6c7b69', '12c33f3f-86c5-43a5-aeb4-5598cec45116', N'{1930BBEB-7805-471A-A3BE-4858AC7CF696}', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateSharedFields] (ItemId, FieldId, Value, Created, Updated) VALUES (
'e022206a-3482-46c2-8ddf-2f1c2c6c7b69', 'f7d48a55-2158-4f02-9356-756654404f73', N'{41D18248-4E31-47D8-9942-C8075E9688F7}', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateSharedFields] (ItemId, FieldId, Value, Created, Updated) VALUES (
'e022206a-3482-46c2-8ddf-2f1c2c6c7b69', '06d5295c-ed2f-4a54-9bf2-26228d113318', N'Office/32x32/document_empty.png', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateSharedFields] (ItemId, FieldId, Value, Created, Updated) VALUES (
'e022206a-3482-46c2-8ddf-2f1c2c6c7b69', 'ba3f86a2-4a1c-4d78-b63d-91c2779c1b5e', N'200', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'e022206a-3482-46c2-8ddf-2f1c2c6c7b69', N'en', 1, '8cdc337e-a112-42fb-bbb4-4143751e123f', N'd067f9d3-26a4-45c8-ab17-32a0b1f2c876', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'e022206a-3482-46c2-8ddf-2f1c2c6c7b69', N'en', 1, '52807595-0f8f-4b20-8d2a-cb71d28c6103', N'sitecore\Admin', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'e022206a-3482-46c2-8ddf-2f1c2c6c7b69', N'en', 1, '25bed78c-4957-4165-998a-ca1b52f67497', N'20190205T125033Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'e022206a-3482-46c2-8ddf-2f1c2c6c7b69', N'en', 1, 'd9cf14b1-fa16-4ba6-9288-e8a174d4d522', N'20200415T084755Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'e022206a-3482-46c2-8ddf-2f1c2c6c7b69', N'en', 1, 'badd9cf9-53e0-4d0c-bcc0-2d784c282f6a', N'sitecore\admin', SYSUTCDATETIME(), SYSUTCDATETIME())
GO

INSERT INTO [#CreateItems] (ID, Name, TemplateID, MasterID, ParentID, Created, Updated) VALUES (
'41d18248-4e31-47d8-9942-c8075e9688f7', N'__Standard Values', 'e022206a-3482-46c2-8ddf-2f1c2c6c7b69', '00000000-0000-0000-0000-000000000000', 'e022206a-3482-46c2-8ddf-2f1c2c6c7b69', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateSharedFields] (ItemId, FieldId, Value, Created, Updated) VALUES (
'41d18248-4e31-47d8-9942-c8075e9688f7', '1172f251-dad4-4efb-a329-0c63500e4f1e', N'{70EB42EE-92B2-4246-BC65-AA920BB7F322}|{45DFECA8-D42A-4F2D-8DEC-6A308AEBF23D}|{2D275130-33FA-4812-AE10-8BE339B5CC5F}', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'41d18248-4e31-47d8-9942-c8075e9688f7', N'en', 1, '8cdc337e-a112-42fb-bbb4-4143751e123f', N'a0d73808-cc05-456c-84e2-de371acdc2f7', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'41d18248-4e31-47d8-9942-c8075e9688f7', N'en', 1, '52807595-0f8f-4b20-8d2a-cb71d28c6103', N'sitecore\Admin', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'41d18248-4e31-47d8-9942-c8075e9688f7', N'en', 1, '25bed78c-4957-4165-998a-ca1b52f67497', N'20190205T133705Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'41d18248-4e31-47d8-9942-c8075e9688f7', N'en', 1, '5dd74568-4d4b-44c1-b513-0af5f4cda34f', N'sitecore\Admin', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'41d18248-4e31-47d8-9942-c8075e9688f7', N'en', 1, 'd9cf14b1-fa16-4ba6-9288-e8a174d4d522', N'20200414T040839Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'41d18248-4e31-47d8-9942-c8075e9688f7', N'en', 1, 'badd9cf9-53e0-4d0c-bcc0-2d784c282f6a', N'sitecore\admin', SYSUTCDATETIME(), SYSUTCDATETIME())
GO

INSERT INTO [#CreateItems] (ID, Name, TemplateID, MasterID, ParentID, Created, Updated) VALUES (
'958156f7-2892-4dcd-b47c-667dd29896f2', N'Data', 'e269fbb5-3750-427a-9149-7aa950b49301', '00000000-0000-0000-0000-000000000000', 'e022206a-3482-46c2-8ddf-2f1c2c6c7b69', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'958156f7-2892-4dcd-b47c-667dd29896f2', N'en', 1, '8cdc337e-a112-42fb-bbb4-4143751e123f', N'3937a07a-8fe5-460a-b7be-18f2a1e4d5ca', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'958156f7-2892-4dcd-b47c-667dd29896f2', N'en', 1, '52807595-0f8f-4b20-8d2a-cb71d28c6103', N'sitecore\Admin', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'958156f7-2892-4dcd-b47c-667dd29896f2', N'en', 1, '25bed78c-4957-4165-998a-ca1b52f67497', N'20190205T133527Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'958156f7-2892-4dcd-b47c-667dd29896f2', N'en', 1, 'd9cf14b1-fa16-4ba6-9288-e8a174d4d522', N'20190305T133002Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'958156f7-2892-4dcd-b47c-667dd29896f2', N'en', 1, 'badd9cf9-53e0-4d0c-bcc0-2d784c282f6a', N'sitecore\Admin', SYSUTCDATETIME(), SYSUTCDATETIME())
GO

INSERT INTO [#CreateItems] (ID, Name, TemplateID, MasterID, ParentID, Created, Updated) VALUES (
'3f883dcb-c341-4929-9216-d07f4f1b00be', N'Bucket', '455a3e98-a627-4b40-8035-e683a0331ac7', '00000000-0000-0000-0000-000000000000', '958156f7-2892-4dcd-b47c-667dd29896f2', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateSharedFields] (ItemId, FieldId, Value, Created, Updated) VALUES (
'3f883dcb-c341-4929-9216-d07f4f1b00be', 'ab162cc0-dc80-4abf-8871-998ee5d7ba32', N'Droptree', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateSharedFields] (ItemId, FieldId, Value, Created, Updated) VALUES (
'3f883dcb-c341-4929-9216-d07f4f1b00be', '1eb8ae32-e190-44a6-968d-ed904c794ebf', N'/sitecore/content', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateSharedFields] (ItemId, FieldId, Value, Created, Updated) VALUES (
'3f883dcb-c341-4929-9216-d07f4f1b00be', 'be351a73-fcb0-4213-93fa-c302d8ab4f51', N'1', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateSharedFields] (ItemId, FieldId, Value, Created, Updated) VALUES (
'3f883dcb-c341-4929-9216-d07f4f1b00be', 'ba3f86a2-4a1c-4d78-b63d-91c2779c1b5e', N'200', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'3f883dcb-c341-4929-9216-d07f4f1b00be', N'en', 1, '8cdc337e-a112-42fb-bbb4-4143751e123f', N'22bef8a3-6aec-4beb-b1fd-c5219889b2aa', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'3f883dcb-c341-4929-9216-d07f4f1b00be', N'en', 1, '52807595-0f8f-4b20-8d2a-cb71d28c6103', N'sitecore\Admin', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'3f883dcb-c341-4929-9216-d07f4f1b00be', N'en', 1, '25bed78c-4957-4165-998a-ca1b52f67497', N'20190205T133528Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'3f883dcb-c341-4929-9216-d07f4f1b00be', N'en', 1, '5dd74568-4d4b-44c1-b513-0af5f4cda34f', N'sitecore\Admin', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'3f883dcb-c341-4929-9216-d07f4f1b00be', N'en', 1, 'd9cf14b1-fa16-4ba6-9288-e8a174d4d522', N'20200722T071933Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'3f883dcb-c341-4929-9216-d07f4f1b00be', N'en', 1, 'badd9cf9-53e0-4d0c-bcc0-2d784c282f6a', N'sitecore\admin', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateUnversionedFields] (ItemId, Language, FieldId, Value, Created, Updated) VALUES (
'3f883dcb-c341-4929-9216-d07f4f1b00be', N'en', '19a69332-a23e-4e70-8d16-b2640cb24cc8', N'Bucket', SYSUTCDATETIME(), SYSUTCDATETIME())
GO

INSERT INTO [#CreateItems] (ID, Name, TemplateID, MasterID, ParentID, Created, Updated) VALUES (
'9e009c2f-ad3c-4108-aa48-15689c1d4e1b', N'Content Type Id', '455a3e98-a627-4b40-8035-e683a0331ac7', '00000000-0000-0000-0000-000000000000', '958156f7-2892-4dcd-b47c-667dd29896f2', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateSharedFields] (ItemId, FieldId, Value, Created, Updated) VALUES (
'9e009c2f-ad3c-4108-aa48-15689c1d4e1b', 'ab162cc0-dc80-4abf-8871-998ee5d7ba32', N'Single-Line Text', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateSharedFields] (ItemId, FieldId, Value, Created, Updated) VALUES (
'9e009c2f-ad3c-4108-aa48-15689c1d4e1b', 'be351a73-fcb0-4213-93fa-c302d8ab4f51', N'1', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateSharedFields] (ItemId, FieldId, Value, Created, Updated) VALUES (
'9e009c2f-ad3c-4108-aa48-15689c1d4e1b', 'ba3f86a2-4a1c-4d78-b63d-91c2779c1b5e', N'100', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'9e009c2f-ad3c-4108-aa48-15689c1d4e1b', N'en', 1, '8cdc337e-a112-42fb-bbb4-4143751e123f', N'38f7be3a-86f6-4a8d-aaf7-c33de66719e8', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'9e009c2f-ad3c-4108-aa48-15689c1d4e1b', N'en', 1, '52807595-0f8f-4b20-8d2a-cb71d28c6103', N'sitecore\Admin', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'9e009c2f-ad3c-4108-aa48-15689c1d4e1b', N'en', 1, '25bed78c-4957-4165-998a-ca1b52f67497', N'20190205T133527Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'9e009c2f-ad3c-4108-aa48-15689c1d4e1b', N'en', 1, '5dd74568-4d4b-44c1-b513-0af5f4cda34f', N'sitecore\Admin', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'9e009c2f-ad3c-4108-aa48-15689c1d4e1b', N'en', 1, 'd9cf14b1-fa16-4ba6-9288-e8a174d4d522', N'20200722T071924Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'9e009c2f-ad3c-4108-aa48-15689c1d4e1b', N'en', 1, 'badd9cf9-53e0-4d0c-bcc0-2d784c282f6a', N'sitecore\admin', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateUnversionedFields] (ItemId, Language, FieldId, Value, Created, Updated) VALUES (
'9e009c2f-ad3c-4108-aa48-15689c1d4e1b', N'en', '19a69332-a23e-4e70-8d16-b2640cb24cc8', N'Content Type Id', SYSUTCDATETIME(), SYSUTCDATETIME())
GO

INSERT INTO [#CreateItems] (ID, Name, TemplateID, MasterID, ParentID, Created, Updated) VALUES (
'e9c95e69-0d3d-4ae3-b893-d1ff4ba36b03', N'Template', '455a3e98-a627-4b40-8035-e683a0331ac7', '00000000-0000-0000-0000-000000000000', '958156f7-2892-4dcd-b47c-667dd29896f2', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateSharedFields] (ItemId, FieldId, Value, Created, Updated) VALUES (
'e9c95e69-0d3d-4ae3-b893-d1ff4ba36b03', 'ab162cc0-dc80-4abf-8871-998ee5d7ba32', N'Droptree', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateSharedFields] (ItemId, FieldId, Value, Created, Updated) VALUES (
'e9c95e69-0d3d-4ae3-b893-d1ff4ba36b03', '1eb8ae32-e190-44a6-968d-ed904c794ebf', N'/sitecore/templates', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateSharedFields] (ItemId, FieldId, Value, Created, Updated) VALUES (
'e9c95e69-0d3d-4ae3-b893-d1ff4ba36b03', 'be351a73-fcb0-4213-93fa-c302d8ab4f51', N'1', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateSharedFields] (ItemId, FieldId, Value, Created, Updated) VALUES (
'e9c95e69-0d3d-4ae3-b893-d1ff4ba36b03', 'ba3f86a2-4a1c-4d78-b63d-91c2779c1b5e', N'300', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'e9c95e69-0d3d-4ae3-b893-d1ff4ba36b03', N'en', 1, '8cdc337e-a112-42fb-bbb4-4143751e123f', N'5f323384-1836-486f-b3e5-5c38e1006de5', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'e9c95e69-0d3d-4ae3-b893-d1ff4ba36b03', N'en', 1, '52807595-0f8f-4b20-8d2a-cb71d28c6103', N'sitecore\Admin', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'e9c95e69-0d3d-4ae3-b893-d1ff4ba36b03', N'en', 1, '25bed78c-4957-4165-998a-ca1b52f67497', N'20190205T134641Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'e9c95e69-0d3d-4ae3-b893-d1ff4ba36b03', N'en', 1, '5dd74568-4d4b-44c1-b513-0af5f4cda34f', N'sitecore\Admin', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'e9c95e69-0d3d-4ae3-b893-d1ff4ba36b03', N'en', 1, 'd9cf14b1-fa16-4ba6-9288-e8a174d4d522', N'20200722T071943Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'e9c95e69-0d3d-4ae3-b893-d1ff4ba36b03', N'en', 1, 'badd9cf9-53e0-4d0c-bcc0-2d784c282f6a', N'sitecore\admin', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateUnversionedFields] (ItemId, Language, FieldId, Value, Created, Updated) VALUES (
'e9c95e69-0d3d-4ae3-b893-d1ff4ba36b03', N'en', '19a69332-a23e-4e70-8d16-b2640cb24cc8', N'Template', SYSUTCDATETIME(), SYSUTCDATETIME())
GO

INSERT INTO [#CreateItems] (ID, Name, TemplateID, MasterID, ParentID, Created, Updated) VALUES (
'36a91e8d-3099-4a96-9da8-8cab9fd599bc', N'Mapping Templates', '0437fee2-44c9-46a6-abe9-28858d9fee8c', '00000000-0000-0000-0000-000000000000', '66a869e0-6876-4722-93e8-5ce2e2815075', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateSharedFields] (ItemId, FieldId, Value, Created, Updated) VALUES (
'36a91e8d-3099-4a96-9da8-8cab9fd599bc', 'ba3f86a2-4a1c-4d78-b63d-91c2779c1b5e', N'400', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'36a91e8d-3099-4a96-9da8-8cab9fd599bc', N'en', 1, '8cdc337e-a112-42fb-bbb4-4143751e123f', N'27f2196d-fec7-4a20-a142-f44ef849ac9d', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'36a91e8d-3099-4a96-9da8-8cab9fd599bc', N'en', 1, '52807595-0f8f-4b20-8d2a-cb71d28c6103', N'sitecore\admin', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'36a91e8d-3099-4a96-9da8-8cab9fd599bc', N'en', 1, '25bed78c-4957-4165-998a-ca1b52f67497', N'20200415T084704Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'36a91e8d-3099-4a96-9da8-8cab9fd599bc', N'en', 1, '5dd74568-4d4b-44c1-b513-0af5f4cda34f', N'sitecore\admin', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'36a91e8d-3099-4a96-9da8-8cab9fd599bc', N'en', 1, 'd9cf14b1-fa16-4ba6-9288-e8a174d4d522', N'20200415T084755Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'36a91e8d-3099-4a96-9da8-8cab9fd599bc', N'en', 1, 'badd9cf9-53e0-4d0c-bcc0-2d784c282f6a', N'sitecore\admin', SYSUTCDATETIME(), SYSUTCDATETIME())
GO

INSERT INTO [#CreateItems] (ID, Name, TemplateID, MasterID, ParentID, Created, Updated) VALUES (
'8d7670ea-2b8b-49ef-a991-317b202b9183', N'Base Templates', '0437fee2-44c9-46a6-abe9-28858d9fee8c', '00000000-0000-0000-0000-000000000000', '36a91e8d-3099-4a96-9da8-8cab9fd599bc', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'8d7670ea-2b8b-49ef-a991-317b202b9183', N'en', 1, '8cdc337e-a112-42fb-bbb4-4143751e123f', N'9793dc9d-7725-4361-8b92-12ec21b1050a', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'8d7670ea-2b8b-49ef-a991-317b202b9183', N'en', 1, '52807595-0f8f-4b20-8d2a-cb71d28c6103', N'sitecore\admin', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'8d7670ea-2b8b-49ef-a991-317b202b9183', N'en', 1, '25bed78c-4957-4165-998a-ca1b52f67497', N'20200417T061216Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'8d7670ea-2b8b-49ef-a991-317b202b9183', N'en', 1, '5dd74568-4d4b-44c1-b513-0af5f4cda34f', N'sitecore\admin', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'8d7670ea-2b8b-49ef-a991-317b202b9183', N'en', 1, 'd9cf14b1-fa16-4ba6-9288-e8a174d4d522', N'20200417T061216Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'8d7670ea-2b8b-49ef-a991-317b202b9183', N'en', 1, 'badd9cf9-53e0-4d0c-bcc0-2d784c282f6a', N'sitecore\admin', SYSUTCDATETIME(), SYSUTCDATETIME())
GO

INSERT INTO [#CreateItems] (ID, Name, TemplateID, MasterID, ParentID, Created, Updated) VALUES (
'96627c60-ae00-4046-a264-a9c1923b0520', N'CMP Field Name Settings', 'ab86861a-6030-46c5-b394-e8f99e8b87db', '00000000-0000-0000-0000-000000000000', '8d7670ea-2b8b-49ef-a991-317b202b9183', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateSharedFields] (ItemId, FieldId, Value, Created, Updated) VALUES (
'96627c60-ae00-4046-a264-a9c1923b0520', '12c33f3f-86c5-43a5-aeb4-5598cec45116', N'{1930BBEB-7805-471A-A3BE-4858AC7CF696}', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'96627c60-ae00-4046-a264-a9c1923b0520', N'en', 1, '8cdc337e-a112-42fb-bbb4-4143751e123f', N'51cf785f-8081-4b26-ae78-d6e4608e92ea', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'96627c60-ae00-4046-a264-a9c1923b0520', N'en', 1, '52807595-0f8f-4b20-8d2a-cb71d28c6103', N'sitecore\admin', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'96627c60-ae00-4046-a264-a9c1923b0520', N'en', 1, '25bed78c-4957-4165-998a-ca1b52f67497', N'20200417T061315Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'96627c60-ae00-4046-a264-a9c1923b0520', N'en', 1, '5dd74568-4d4b-44c1-b513-0af5f4cda34f', N'sitecore\admin', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'96627c60-ae00-4046-a264-a9c1923b0520', N'en', 1, 'd9cf14b1-fa16-4ba6-9288-e8a174d4d522', N'20200417T061315Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'96627c60-ae00-4046-a264-a9c1923b0520', N'en', 1, 'badd9cf9-53e0-4d0c-bcc0-2d784c282f6a', N'sitecore\admin', SYSUTCDATETIME(), SYSUTCDATETIME())
GO

INSERT INTO [#CreateItems] (ID, Name, TemplateID, MasterID, ParentID, Created, Updated) VALUES (
'0dc42537-0ce5-45b7-8811-9987ae98c5b8', N'Data', 'e269fbb5-3750-427a-9149-7aa950b49301', '00000000-0000-0000-0000-000000000000', '96627c60-ae00-4046-a264-a9c1923b0520', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'0dc42537-0ce5-45b7-8811-9987ae98c5b8', N'en', 1, '8cdc337e-a112-42fb-bbb4-4143751e123f', N'd520fa09-884c-4c26-a665-18098a1d7332', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'0dc42537-0ce5-45b7-8811-9987ae98c5b8', N'en', 1, '52807595-0f8f-4b20-8d2a-cb71d28c6103', N'sitecore\admin', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'0dc42537-0ce5-45b7-8811-9987ae98c5b8', N'en', 1, '25bed78c-4957-4165-998a-ca1b52f67497', N'20200417T061504Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'0dc42537-0ce5-45b7-8811-9987ae98c5b8', N'en', 1, '5dd74568-4d4b-44c1-b513-0af5f4cda34f', N'sitecore\admin', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'0dc42537-0ce5-45b7-8811-9987ae98c5b8', N'en', 1, 'd9cf14b1-fa16-4ba6-9288-e8a174d4d522', N'20200417T061504Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'0dc42537-0ce5-45b7-8811-9987ae98c5b8', N'en', 1, 'badd9cf9-53e0-4d0c-bcc0-2d784c282f6a', N'sitecore\admin', SYSUTCDATETIME(), SYSUTCDATETIME())
GO

INSERT INTO [#CreateItems] (ID, Name, TemplateID, MasterID, ParentID, Created, Updated) VALUES (
'da990633-7884-44a2-8638-94389c5cbfec', N'CMP Field Name', '455a3e98-a627-4b40-8035-e683a0331ac7', '00000000-0000-0000-0000-000000000000', '0dc42537-0ce5-45b7-8811-9987ae98c5b8', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateSharedFields] (ItemId, FieldId, Value, Created, Updated) VALUES (
'da990633-7884-44a2-8638-94389c5cbfec', 'ab162cc0-dc80-4abf-8871-998ee5d7ba32', N'Single-Line Text', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateSharedFields] (ItemId, FieldId, Value, Created, Updated) VALUES (
'da990633-7884-44a2-8638-94389c5cbfec', 'be351a73-fcb0-4213-93fa-c302d8ab4f51', N'1', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateSharedFields] (ItemId, FieldId, Value, Created, Updated) VALUES (
'da990633-7884-44a2-8638-94389c5cbfec', 'ba3f86a2-4a1c-4d78-b63d-91c2779c1b5e', N'100', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'da990633-7884-44a2-8638-94389c5cbfec', N'en', 1, '8cdc337e-a112-42fb-bbb4-4143751e123f', N'fc12b61e-30fa-4f07-b7c3-50ea9d32d56d', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'da990633-7884-44a2-8638-94389c5cbfec', N'en', 1, '52807595-0f8f-4b20-8d2a-cb71d28c6103', N'sitecore\Admin', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'da990633-7884-44a2-8638-94389c5cbfec', N'en', 1, '25bed78c-4957-4165-998a-ca1b52f67497', N'20190205T133935Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'da990633-7884-44a2-8638-94389c5cbfec', N'en', 1, '5dd74568-4d4b-44c1-b513-0af5f4cda34f', N'sitecore\Admin', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'da990633-7884-44a2-8638-94389c5cbfec', N'en', 1, 'd9cf14b1-fa16-4ba6-9288-e8a174d4d522', N'20200722T071954Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'da990633-7884-44a2-8638-94389c5cbfec', N'en', 1, 'badd9cf9-53e0-4d0c-bcc0-2d784c282f6a', N'sitecore\admin', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateUnversionedFields] (ItemId, Language, FieldId, Value, Created, Updated) VALUES (
'da990633-7884-44a2-8638-94389c5cbfec', N'en', '19a69332-a23e-4e70-8d16-b2640cb24cc8', N'CMP Field Name', SYSUTCDATETIME(), SYSUTCDATETIME())
GO

INSERT INTO [#CreateItems] (ID, Name, TemplateID, MasterID, ParentID, Created, Updated) VALUES (
'65073ab9-437e-4086-8336-6dd9a3f23070', N'CMP Relation Settings', 'ab86861a-6030-46c5-b394-e8f99e8b87db', '00000000-0000-0000-0000-000000000000', '8d7670ea-2b8b-49ef-a991-317b202b9183', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateSharedFields] (ItemId, FieldId, Value, Created, Updated) VALUES (
'65073ab9-437e-4086-8336-6dd9a3f23070', '12c33f3f-86c5-43a5-aeb4-5598cec45116', N'{1930BBEB-7805-471A-A3BE-4858AC7CF696}', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'65073ab9-437e-4086-8336-6dd9a3f23070', N'en', 1, '8cdc337e-a112-42fb-bbb4-4143751e123f', N'22d67086-f714-4c94-88b4-e1c63e0cbe96', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'65073ab9-437e-4086-8336-6dd9a3f23070', N'en', 1, '52807595-0f8f-4b20-8d2a-cb71d28c6103', N'sitecore\admin', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'65073ab9-437e-4086-8336-6dd9a3f23070', N'en', 1, '25bed78c-4957-4165-998a-ca1b52f67497', N'20200417T061809Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'65073ab9-437e-4086-8336-6dd9a3f23070', N'en', 1, '5dd74568-4d4b-44c1-b513-0af5f4cda34f', N'sitecore\admin', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'65073ab9-437e-4086-8336-6dd9a3f23070', N'en', 1, 'd9cf14b1-fa16-4ba6-9288-e8a174d4d522', N'20200417T061809Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'65073ab9-437e-4086-8336-6dd9a3f23070', N'en', 1, 'badd9cf9-53e0-4d0c-bcc0-2d784c282f6a', N'sitecore\admin', SYSUTCDATETIME(), SYSUTCDATETIME())
GO

INSERT INTO [#CreateItems] (ID, Name, TemplateID, MasterID, ParentID, Created, Updated) VALUES (
'2512221a-e4c6-4746-afd1-c040173d7f61', N'Data', 'e269fbb5-3750-427a-9149-7aa950b49301', '00000000-0000-0000-0000-000000000000', '65073ab9-437e-4086-8336-6dd9a3f23070', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'2512221a-e4c6-4746-afd1-c040173d7f61', N'en', 1, '8cdc337e-a112-42fb-bbb4-4143751e123f', N'db9ee981-a9a3-44b8-9251-ccfbe4482bcc', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'2512221a-e4c6-4746-afd1-c040173d7f61', N'en', 1, '52807595-0f8f-4b20-8d2a-cb71d28c6103', N'sitecore\admin', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'2512221a-e4c6-4746-afd1-c040173d7f61', N'en', 1, '25bed78c-4957-4165-998a-ca1b52f67497', N'20200417T061819Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'2512221a-e4c6-4746-afd1-c040173d7f61', N'en', 1, '5dd74568-4d4b-44c1-b513-0af5f4cda34f', N'sitecore\admin', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'2512221a-e4c6-4746-afd1-c040173d7f61', N'en', 1, 'd9cf14b1-fa16-4ba6-9288-e8a174d4d522', N'20200417T061819Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'2512221a-e4c6-4746-afd1-c040173d7f61', N'en', 1, 'badd9cf9-53e0-4d0c-bcc0-2d784c282f6a', N'sitecore\admin', SYSUTCDATETIME(), SYSUTCDATETIME())
GO

INSERT INTO [#CreateItems] (ID, Name, TemplateID, MasterID, ParentID, Created, Updated) VALUES (
'c3101af2-0121-4011-a9e9-fb727bb40999', N'CMP Relation', '455a3e98-a627-4b40-8035-e683a0331ac7', '00000000-0000-0000-0000-000000000000', '2512221a-e4c6-4746-afd1-c040173d7f61', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateSharedFields] (ItemId, FieldId, Value, Created, Updated) VALUES (
'c3101af2-0121-4011-a9e9-fb727bb40999', 'ab162cc0-dc80-4abf-8871-998ee5d7ba32', N'Single-Line Text', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateSharedFields] (ItemId, FieldId, Value, Created, Updated) VALUES (
'c3101af2-0121-4011-a9e9-fb727bb40999', 'be351a73-fcb0-4213-93fa-c302d8ab4f51', N'1', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateSharedFields] (ItemId, FieldId, Value, Created, Updated) VALUES (
'c3101af2-0121-4011-a9e9-fb727bb40999', 'ba3f86a2-4a1c-4d78-b63d-91c2779c1b5e', N'50', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'c3101af2-0121-4011-a9e9-fb727bb40999', N'en', 1, '8cdc337e-a112-42fb-bbb4-4143751e123f', N'51f80ec1-2fdf-40c8-97ee-bd3e950a8bba', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'c3101af2-0121-4011-a9e9-fb727bb40999', N'en', 1, '52807595-0f8f-4b20-8d2a-cb71d28c6103', N'sitecore\admin', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'c3101af2-0121-4011-a9e9-fb727bb40999', N'en', 1, '25bed78c-4957-4165-998a-ca1b52f67497', N'20200406T021803Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'c3101af2-0121-4011-a9e9-fb727bb40999', N'en', 1, '5dd74568-4d4b-44c1-b513-0af5f4cda34f', N'sitecore\admin', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'c3101af2-0121-4011-a9e9-fb727bb40999', N'en', 1, 'd9cf14b1-fa16-4ba6-9288-e8a174d4d522', N'20200722T072004Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'c3101af2-0121-4011-a9e9-fb727bb40999', N'en', 1, 'badd9cf9-53e0-4d0c-bcc0-2d784c282f6a', N'sitecore\admin', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateUnversionedFields] (ItemId, Language, FieldId, Value, Created, Updated) VALUES (
'c3101af2-0121-4011-a9e9-fb727bb40999', N'en', '19a69332-a23e-4e70-8d16-b2640cb24cc8', N'CMP Relation', SYSUTCDATETIME(), SYSUTCDATETIME())
GO

INSERT INTO [#CreateItems] (ID, Name, TemplateID, MasterID, ParentID, Created, Updated) VALUES (
'0062f0f7-2976-48db-a75f-1a9894aa0cd3', N'Sitecore Field Name Settings', 'ab86861a-6030-46c5-b394-e8f99e8b87db', '00000000-0000-0000-0000-000000000000', '8d7670ea-2b8b-49ef-a991-317b202b9183', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateSharedFields] (ItemId, FieldId, Value, Created, Updated) VALUES (
'0062f0f7-2976-48db-a75f-1a9894aa0cd3', '12c33f3f-86c5-43a5-aeb4-5598cec45116', N'{1930BBEB-7805-471A-A3BE-4858AC7CF696}', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'0062f0f7-2976-48db-a75f-1a9894aa0cd3', N'en', 1, '8cdc337e-a112-42fb-bbb4-4143751e123f', N'eaf6b488-b85f-4239-8039-419ec68dd0e9', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'0062f0f7-2976-48db-a75f-1a9894aa0cd3', N'en', 1, '52807595-0f8f-4b20-8d2a-cb71d28c6103', N'sitecore\admin', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'0062f0f7-2976-48db-a75f-1a9894aa0cd3', N'en', 1, '25bed78c-4957-4165-998a-ca1b52f67497', N'20200417T061349Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'0062f0f7-2976-48db-a75f-1a9894aa0cd3', N'en', 1, '5dd74568-4d4b-44c1-b513-0af5f4cda34f', N'sitecore\admin', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'0062f0f7-2976-48db-a75f-1a9894aa0cd3', N'en', 1, 'd9cf14b1-fa16-4ba6-9288-e8a174d4d522', N'20200417T061349Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'0062f0f7-2976-48db-a75f-1a9894aa0cd3', N'en', 1, 'badd9cf9-53e0-4d0c-bcc0-2d784c282f6a', N'sitecore\admin', SYSUTCDATETIME(), SYSUTCDATETIME())
GO

INSERT INTO [#CreateItems] (ID, Name, TemplateID, MasterID, ParentID, Created, Updated) VALUES (
'9fb4dc7d-c830-4a52-aaf5-32ec8addb429', N'Data', 'e269fbb5-3750-427a-9149-7aa950b49301', '00000000-0000-0000-0000-000000000000', '0062f0f7-2976-48db-a75f-1a9894aa0cd3', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'9fb4dc7d-c830-4a52-aaf5-32ec8addb429', N'en', 1, '8cdc337e-a112-42fb-bbb4-4143751e123f', N'68602d41-577f-4080-9dcb-beacc3708236', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'9fb4dc7d-c830-4a52-aaf5-32ec8addb429', N'en', 1, '52807595-0f8f-4b20-8d2a-cb71d28c6103', N'sitecore\admin', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'9fb4dc7d-c830-4a52-aaf5-32ec8addb429', N'en', 1, '25bed78c-4957-4165-998a-ca1b52f67497', N'20200417T061524Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'9fb4dc7d-c830-4a52-aaf5-32ec8addb429', N'en', 1, '5dd74568-4d4b-44c1-b513-0af5f4cda34f', N'sitecore\admin', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'9fb4dc7d-c830-4a52-aaf5-32ec8addb429', N'en', 1, 'd9cf14b1-fa16-4ba6-9288-e8a174d4d522', N'20200417T061524Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'9fb4dc7d-c830-4a52-aaf5-32ec8addb429', N'en', 1, 'badd9cf9-53e0-4d0c-bcc0-2d784c282f6a', N'sitecore\admin', SYSUTCDATETIME(), SYSUTCDATETIME())
GO

INSERT INTO [#CreateItems] (ID, Name, TemplateID, MasterID, ParentID, Created, Updated) VALUES (
'db99415a-fe86-4a2d-9583-db92894cb80a', N'Sitecore Field Name', '455a3e98-a627-4b40-8035-e683a0331ac7', '00000000-0000-0000-0000-000000000000', '9fb4dc7d-c830-4a52-aaf5-32ec8addb429', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateSharedFields] (ItemId, FieldId, Value, Created, Updated) VALUES (
'db99415a-fe86-4a2d-9583-db92894cb80a', 'ab162cc0-dc80-4abf-8871-998ee5d7ba32', N'Single-Line Text', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateSharedFields] (ItemId, FieldId, Value, Created, Updated) VALUES (
'db99415a-fe86-4a2d-9583-db92894cb80a', 'be351a73-fcb0-4213-93fa-c302d8ab4f51', N'1', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateSharedFields] (ItemId, FieldId, Value, Created, Updated) VALUES (
'db99415a-fe86-4a2d-9583-db92894cb80a', 'ba3f86a2-4a1c-4d78-b63d-91c2779c1b5e', N'200', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'db99415a-fe86-4a2d-9583-db92894cb80a', N'en', 1, '8cdc337e-a112-42fb-bbb4-4143751e123f', N'9e9c25b0-9344-4a2a-8bf9-83ee3af94e2b', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'db99415a-fe86-4a2d-9583-db92894cb80a', N'en', 1, '52807595-0f8f-4b20-8d2a-cb71d28c6103', N'sitecore\Admin', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'db99415a-fe86-4a2d-9583-db92894cb80a', N'en', 1, '25bed78c-4957-4165-998a-ca1b52f67497', N'20190205T133936Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'db99415a-fe86-4a2d-9583-db92894cb80a', N'en', 1, '5dd74568-4d4b-44c1-b513-0af5f4cda34f', N'sitecore\Admin', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'db99415a-fe86-4a2d-9583-db92894cb80a', N'en', 1, 'd9cf14b1-fa16-4ba6-9288-e8a174d4d522', N'20200722T072012Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'db99415a-fe86-4a2d-9583-db92894cb80a', N'en', 1, 'badd9cf9-53e0-4d0c-bcc0-2d784c282f6a', N'sitecore\admin', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateUnversionedFields] (ItemId, Language, FieldId, Value, Created, Updated) VALUES (
'db99415a-fe86-4a2d-9583-db92894cb80a', N'en', '19a69332-a23e-4e70-8d16-b2640cb24cc8', N'Sitecore Field Name', SYSUTCDATETIME(), SYSUTCDATETIME())
GO

INSERT INTO [#CreateItems] (ID, Name, TemplateID, MasterID, ParentID, Created, Updated) VALUES (
'e43e2773-7a50-4145-a266-312024f27382', N'Field Mapping', 'ab86861a-6030-46c5-b394-e8f99e8b87db', '00000000-0000-0000-0000-000000000000', '36a91e8d-3099-4a96-9da8-8cab9fd599bc', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateSharedFields] (ItemId, FieldId, Value, Created, Updated) VALUES (
'e43e2773-7a50-4145-a266-312024f27382', '12c33f3f-86c5-43a5-aeb4-5598cec45116', N'{96627C60-AE00-4046-A264-A9C1923B0520}|{0062F0F7-2976-48DB-A75F-1A9894AA0CD3}', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateSharedFields] (ItemId, FieldId, Value, Created, Updated) VALUES (
'e43e2773-7a50-4145-a266-312024f27382', 'f7d48a55-2158-4f02-9356-756654404f73', N'{F3877151-0938-47BA-989B-BD39D68F19DD}', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateSharedFields] (ItemId, FieldId, Value, Created, Updated) VALUES (
'e43e2773-7a50-4145-a266-312024f27382', '06d5295c-ed2f-4a54-9bf2-26228d113318', N'Office/32x32/document_selection.png', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateSharedFields] (ItemId, FieldId, Value, Created, Updated) VALUES (
'e43e2773-7a50-4145-a266-312024f27382', 'ba3f86a2-4a1c-4d78-b63d-91c2779c1b5e', N'450', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'e43e2773-7a50-4145-a266-312024f27382', N'en', 1, '8cdc337e-a112-42fb-bbb4-4143751e123f', N'a3706a78-6124-4f0b-af20-ffb740bc7d42', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'e43e2773-7a50-4145-a266-312024f27382', N'en', 1, '52807595-0f8f-4b20-8d2a-cb71d28c6103', N'sitecore\Admin', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'e43e2773-7a50-4145-a266-312024f27382', N'en', 1, '25bed78c-4957-4165-998a-ca1b52f67497', N'20190205T125921Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'e43e2773-7a50-4145-a266-312024f27382', N'en', 1, 'd9cf14b1-fa16-4ba6-9288-e8a174d4d522', N'20200417T061637Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'e43e2773-7a50-4145-a266-312024f27382', N'en', 1, 'badd9cf9-53e0-4d0c-bcc0-2d784c282f6a', N'sitecore\admin', SYSUTCDATETIME(), SYSUTCDATETIME())
GO

INSERT INTO [#CreateItems] (ID, Name, TemplateID, MasterID, ParentID, Created, Updated) VALUES (
'f3877151-0938-47ba-989b-bd39d68f19dd', N'__Standard Values', 'e43e2773-7a50-4145-a266-312024f27382', '00000000-0000-0000-0000-000000000000', 'e43e2773-7a50-4145-a266-312024f27382', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'f3877151-0938-47ba-989b-bd39d68f19dd', N'en', 1, '8cdc337e-a112-42fb-bbb4-4143751e123f', N'0627dc52-5fdc-486d-86c5-2d4fc89df3c2', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'f3877151-0938-47ba-989b-bd39d68f19dd', N'en', 1, '52807595-0f8f-4b20-8d2a-cb71d28c6103', N'sitecore\Admin', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'f3877151-0938-47ba-989b-bd39d68f19dd', N'en', 1, '25bed78c-4957-4165-998a-ca1b52f67497', N'20190205T133746Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'f3877151-0938-47ba-989b-bd39d68f19dd', N'en', 1, '5dd74568-4d4b-44c1-b513-0af5f4cda34f', N'sitecore\Admin', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'f3877151-0938-47ba-989b-bd39d68f19dd', N'en', 1, 'd9cf14b1-fa16-4ba6-9288-e8a174d4d522', N'20190205T133746Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'f3877151-0938-47ba-989b-bd39d68f19dd', N'en', 1, 'badd9cf9-53e0-4d0c-bcc0-2d784c282f6a', N'sitecore\Admin', SYSUTCDATETIME(), SYSUTCDATETIME())
GO

INSERT INTO [#CreateItems] (ID, Name, TemplateID, MasterID, ParentID, Created, Updated) VALUES (
'49652eb6-f98e-4114-b46a-925b9815578a', N'Relation Field Mapping', 'ab86861a-6030-46c5-b394-e8f99e8b87db', '00000000-0000-0000-0000-000000000000', '36a91e8d-3099-4a96-9da8-8cab9fd599bc', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateSharedFields] (ItemId, FieldId, Value, Created, Updated) VALUES (
'49652eb6-f98e-4114-b46a-925b9815578a', '12c33f3f-86c5-43a5-aeb4-5598cec45116', N'{E43E2773-7A50-4145-A266-312024F27382}|{65073AB9-437E-4086-8336-6DD9A3F23070}', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateSharedFields] (ItemId, FieldId, Value, Created, Updated) VALUES (
'49652eb6-f98e-4114-b46a-925b9815578a', 'f7d48a55-2158-4f02-9356-756654404f73', N'{D6541D63-AB7A-44A3-887E-3224FD1D8DF9}', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateSharedFields] (ItemId, FieldId, Value, Created, Updated) VALUES (
'49652eb6-f98e-4114-b46a-925b9815578a', '06d5295c-ed2f-4a54-9bf2-26228d113318', N'Office/32x32/elements_tree.png', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateSharedFields] (ItemId, FieldId, Value, Created, Updated) VALUES (
'49652eb6-f98e-4114-b46a-925b9815578a', 'ba3f86a2-4a1c-4d78-b63d-91c2779c1b5e', N'500', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'49652eb6-f98e-4114-b46a-925b9815578a', N'en', 1, '8cdc337e-a112-42fb-bbb4-4143751e123f', N'87ba7f4c-495b-4fb1-a06a-0e2c2434ec07', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'49652eb6-f98e-4114-b46a-925b9815578a', N'en', 1, '52807595-0f8f-4b20-8d2a-cb71d28c6103', N'sitecore\admin', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'49652eb6-f98e-4114-b46a-925b9815578a', N'en', 1, '25bed78c-4957-4165-998a-ca1b52f67497', N'20200406T021704Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'49652eb6-f98e-4114-b46a-925b9815578a', N'en', 1, '5dd74568-4d4b-44c1-b513-0af5f4cda34f', N'sitecore\admin', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'49652eb6-f98e-4114-b46a-925b9815578a', N'en', 1, 'd9cf14b1-fa16-4ba6-9288-e8a174d4d522', N'20200417T061919Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'49652eb6-f98e-4114-b46a-925b9815578a', N'en', 1, 'badd9cf9-53e0-4d0c-bcc0-2d784c282f6a', N'sitecore\admin', SYSUTCDATETIME(), SYSUTCDATETIME())
GO

INSERT INTO [#CreateItems] (ID, Name, TemplateID, MasterID, ParentID, Created, Updated) VALUES (
'd6541d63-ab7a-44a3-887e-3224fd1d8df9', N'__Standard Values', '49652eb6-f98e-4114-b46a-925b9815578a', '00000000-0000-0000-0000-000000000000', '49652eb6-f98e-4114-b46a-925b9815578a', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateSharedFields] (ItemId, FieldId, Value, Created, Updated) VALUES (
'd6541d63-ab7a-44a3-887e-3224fd1d8df9', '06d5295c-ed2f-4a54-9bf2-26228d113318', N'Office/32x32/elements_tree.png', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'd6541d63-ab7a-44a3-887e-3224fd1d8df9', N'en', 1, '8cdc337e-a112-42fb-bbb4-4143751e123f', N'12d14c27-390b-44c4-8f0c-77d2ca4655cc', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'd6541d63-ab7a-44a3-887e-3224fd1d8df9', N'en', 1, '52807595-0f8f-4b20-8d2a-cb71d28c6103', N'sitecore\admin', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'd6541d63-ab7a-44a3-887e-3224fd1d8df9', N'en', 1, '25bed78c-4957-4165-998a-ca1b52f67497', N'20200406T021826Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'd6541d63-ab7a-44a3-887e-3224fd1d8df9', N'en', 1, '5dd74568-4d4b-44c1-b513-0af5f4cda34f', N'sitecore\admin', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'd6541d63-ab7a-44a3-887e-3224fd1d8df9', N'en', 1, 'd9cf14b1-fa16-4ba6-9288-e8a174d4d522', N'20200406T053504Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'd6541d63-ab7a-44a3-887e-3224fd1d8df9', N'en', 1, 'badd9cf9-53e0-4d0c-bcc0-2d784c282f6a', N'sitecore\admin', SYSUTCDATETIME(), SYSUTCDATETIME())
GO

INSERT INTO [#CreateItems] (ID, Name, TemplateID, MasterID, ParentID, Created, Updated) VALUES (
'ad17e15a-6b9b-4e55-8eba-f3c2e2cd04c5', N'Tag Field Mapping', 'ab86861a-6030-46c5-b394-e8f99e8b87db', '00000000-0000-0000-0000-000000000000', '36a91e8d-3099-4a96-9da8-8cab9fd599bc', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateSharedFields] (ItemId, FieldId, Value, Created, Updated) VALUES (
'ad17e15a-6b9b-4e55-8eba-f3c2e2cd04c5', '12c33f3f-86c5-43a5-aeb4-5598cec45116', N'{65073AB9-437E-4086-8336-6DD9A3F23070}|{96627C60-AE00-4046-A264-A9C1923B0520}', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateSharedFields] (ItemId, FieldId, Value, Created, Updated) VALUES (
'ad17e15a-6b9b-4e55-8eba-f3c2e2cd04c5', 'f7d48a55-2158-4f02-9356-756654404f73', N'{09938497-8AF4-4A51-A16E-E9741ED50F61}', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateSharedFields] (ItemId, FieldId, Value, Created, Updated) VALUES (
'ad17e15a-6b9b-4e55-8eba-f3c2e2cd04c5', '06d5295c-ed2f-4a54-9bf2-26228d113318', N'Office/32x32/add_search.png', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateSharedFields] (ItemId, FieldId, Value, Created, Updated) VALUES (
'ad17e15a-6b9b-4e55-8eba-f3c2e2cd04c5', 'ba3f86a2-4a1c-4d78-b63d-91c2779c1b5e', N'600', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'ad17e15a-6b9b-4e55-8eba-f3c2e2cd04c5', N'en', 1, '8cdc337e-a112-42fb-bbb4-4143751e123f', N'0290d98a-8297-4ef5-ac36-78c58917c109', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'ad17e15a-6b9b-4e55-8eba-f3c2e2cd04c5', N'en', 1, '52807595-0f8f-4b20-8d2a-cb71d28c6103', N'sitecore\admin', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'ad17e15a-6b9b-4e55-8eba-f3c2e2cd04c5', N'en', 1, '25bed78c-4957-4165-998a-ca1b52f67497', N'20200414T035402Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'ad17e15a-6b9b-4e55-8eba-f3c2e2cd04c5', N'en', 1, '5dd74568-4d4b-44c1-b513-0af5f4cda34f', N'sitecore\admin', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'ad17e15a-6b9b-4e55-8eba-f3c2e2cd04c5', N'en', 1, 'd9cf14b1-fa16-4ba6-9288-e8a174d4d522', N'20200417T062025Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'ad17e15a-6b9b-4e55-8eba-f3c2e2cd04c5', N'en', 1, 'badd9cf9-53e0-4d0c-bcc0-2d784c282f6a', N'sitecore\admin', SYSUTCDATETIME(), SYSUTCDATETIME())
GO

INSERT INTO [#CreateItems] (ID, Name, TemplateID, MasterID, ParentID, Created, Updated) VALUES (
'09938497-8af4-4a51-a16e-e9741ed50f61', N'__Standard Values', 'ad17e15a-6b9b-4e55-8eba-f3c2e2cd04c5', '00000000-0000-0000-0000-000000000000', 'ad17e15a-6b9b-4e55-8eba-f3c2e2cd04c5', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateSharedFields] (ItemId, FieldId, Value, Created, Updated) VALUES (
'09938497-8af4-4a51-a16e-e9741ed50f61', '9d745e95-5958-4adc-a243-435488c47cd5', N'{123D26BF-0810-4C98-912D-3BEC5B5FD5E5}', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateSharedFields] (ItemId, FieldId, Value, Created, Updated) VALUES (
'09938497-8af4-4a51-a16e-e9741ed50f61', '49ce70d9-7517-432e-8b38-d444e84f4486', N'{E41250DB-373A-490A-903B-4522A164AB71}', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateSharedFields] (ItemId, FieldId, Value, Created, Updated) VALUES (
'09938497-8af4-4a51-a16e-e9741ed50f61', '06d5295c-ed2f-4a54-9bf2-26228d113318', N'Office/32x32/add_search.png', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'09938497-8af4-4a51-a16e-e9741ed50f61', N'en', 1, '8cdc337e-a112-42fb-bbb4-4143751e123f', N'5f16643d-ba00-409d-9a4b-5955ec5ba263', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'09938497-8af4-4a51-a16e-e9741ed50f61', N'en', 1, '25bed78c-4957-4165-998a-ca1b52f67497', N'20200414T035438Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'09938497-8af4-4a51-a16e-e9741ed50f61', N'en', 1, 'd9cf14b1-fa16-4ba6-9288-e8a174d4d522', N'20200513T130004Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'09938497-8af4-4a51-a16e-e9741ed50f61', N'en', 1, 'badd9cf9-53e0-4d0c-bcc0-2d784c282f6a', N'sitecore\Admin', SYSUTCDATETIME(), SYSUTCDATETIME())
GO

INSERT INTO [#CreateItems] (ID, Name, TemplateID, MasterID, ParentID, Created, Updated) VALUES (
'a64f7071-d174-4404-9f51-a200141c004c', N'Data', 'e269fbb5-3750-427a-9149-7aa950b49301', '00000000-0000-0000-0000-000000000000', 'ad17e15a-6b9b-4e55-8eba-f3c2e2cd04c5', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'a64f7071-d174-4404-9f51-a200141c004c', N'en', 1, '8cdc337e-a112-42fb-bbb4-4143751e123f', N'68480750-56d3-4bf6-abb0-4ccb130a8356', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'a64f7071-d174-4404-9f51-a200141c004c', N'en', 1, '25bed78c-4957-4165-998a-ca1b52f67497', N'20200422T115426Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'a64f7071-d174-4404-9f51-a200141c004c', N'en', 1, 'd9cf14b1-fa16-4ba6-9288-e8a174d4d522', N'20200513T125954Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'a64f7071-d174-4404-9f51-a200141c004c', N'en', 1, 'badd9cf9-53e0-4d0c-bcc0-2d784c282f6a', N'sitecore\Admin', SYSUTCDATETIME(), SYSUTCDATETIME())
GO

INSERT INTO [#CreateItems] (ID, Name, TemplateID, MasterID, ParentID, Created, Updated) VALUES (
'2cb726e6-f2a7-4acd-9d37-89f91ea96b67', N'Custom Taxonomy Provider Name', '455a3e98-a627-4b40-8035-e683a0331ac7', '00000000-0000-0000-0000-000000000000', 'a64f7071-d174-4404-9f51-a200141c004c', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateSharedFields] (ItemId, FieldId, Value, Created, Updated) VALUES (
'2cb726e6-f2a7-4acd-9d37-89f91ea96b67', 'ab162cc0-dc80-4abf-8871-998ee5d7ba32', N'Single-Line Text', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateSharedFields] (ItemId, FieldId, Value, Created, Updated) VALUES (
'2cb726e6-f2a7-4acd-9d37-89f91ea96b67', 'be351a73-fcb0-4213-93fa-c302d8ab4f51', N'1', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateSharedFields] (ItemId, FieldId, Value, Created, Updated) VALUES (
'2cb726e6-f2a7-4acd-9d37-89f91ea96b67', 'ba3f86a2-4a1c-4d78-b63d-91c2779c1b5e', N'500', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateSharedFields] (ItemId, FieldId, Value, Created, Updated) VALUES (
'2cb726e6-f2a7-4acd-9d37-89f91ea96b67', '56776edf-261c-4abc-9fe7-70c618795239', N'<link linktype="external" url="https://doc.sitecore.com/developers/91/sitecore-experience-manager/en/build-a-custom-taxonomy-provider-for-sitecore-cortex-content-tagging.html" />', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'2cb726e6-f2a7-4acd-9d37-89f91ea96b67', N'en', 1, '8cdc337e-a112-42fb-bbb4-4143751e123f', N'f51b9af9-8100-42ac-9e20-a7ae5934b747', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'2cb726e6-f2a7-4acd-9d37-89f91ea96b67', N'en', 1, '52807595-0f8f-4b20-8d2a-cb71d28c6103', N'sitecore\admin', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'2cb726e6-f2a7-4acd-9d37-89f91ea96b67', N'en', 1, '25bed78c-4957-4165-998a-ca1b52f67497', N'20200515T055833Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'2cb726e6-f2a7-4acd-9d37-89f91ea96b67', N'en', 1, '5dd74568-4d4b-44c1-b513-0af5f4cda34f', N'sitecore\admin', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'2cb726e6-f2a7-4acd-9d37-89f91ea96b67', N'en', 1, 'd9cf14b1-fa16-4ba6-9288-e8a174d4d522', N'20200722T072039Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'2cb726e6-f2a7-4acd-9d37-89f91ea96b67', N'en', 1, 'badd9cf9-53e0-4d0c-bcc0-2d784c282f6a', N'sitecore\admin', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateUnversionedFields] (ItemId, Language, FieldId, Value, Created, Updated) VALUES (
'2cb726e6-f2a7-4acd-9d37-89f91ea96b67', N'en', '19a69332-a23e-4e70-8d16-b2640cb24cc8', N'Custom Taxonomy Provider Name', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateUnversionedFields] (ItemId, Language, FieldId, Value, Created, Updated) VALUES (
'2cb726e6-f2a7-4acd-9d37-89f91ea96b67', N'en', '9541e67d-ce8c-4225-803d-33f7f29f09ef', N'You can put custom Taxonomy Provider name here e.g. DefaultTaxonomyProvider', SYSUTCDATETIME(), SYSUTCDATETIME())
GO

INSERT INTO [#CreateItems] (ID, Name, TemplateID, MasterID, ParentID, Created, Updated) VALUES (
'9d745e95-5958-4adc-a243-435488c47cd5', N'NonLeafNodeOption', '455a3e98-a627-4b40-8035-e683a0331ac7', '00000000-0000-0000-0000-000000000000', 'a64f7071-d174-4404-9f51-a200141c004c', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateSharedFields] (ItemId, FieldId, Value, Created, Updated) VALUES (
'9d745e95-5958-4adc-a243-435488c47cd5', 'ab162cc0-dc80-4abf-8871-998ee5d7ba32', N'Droplink', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateSharedFields] (ItemId, FieldId, Value, Created, Updated) VALUES (
'9d745e95-5958-4adc-a243-435488c47cd5', '1eb8ae32-e190-44a6-968d-ed904c794ebf', N'{21FF61D9-5078-4263-8D49-C682FF98F4DB}', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateSharedFields] (ItemId, FieldId, Value, Created, Updated) VALUES (
'9d745e95-5958-4adc-a243-435488c47cd5', 'be351a73-fcb0-4213-93fa-c302d8ab4f51', N'1', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateSharedFields] (ItemId, FieldId, Value, Created, Updated) VALUES (
'9d745e95-5958-4adc-a243-435488c47cd5', 'ba3f86a2-4a1c-4d78-b63d-91c2779c1b5e', N'300', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'9d745e95-5958-4adc-a243-435488c47cd5', N'en', 1, '8cdc337e-a112-42fb-bbb4-4143751e123f', N'9c06250e-2097-489e-97fa-e9dfdedf2e2c', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'9d745e95-5958-4adc-a243-435488c47cd5', N'en', 1, '25bed78c-4957-4165-998a-ca1b52f67497', N'20200513T125732Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'9d745e95-5958-4adc-a243-435488c47cd5', N'en', 1, 'd9cf14b1-fa16-4ba6-9288-e8a174d4d522', N'20200513T130147Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'9d745e95-5958-4adc-a243-435488c47cd5', N'en', 1, 'badd9cf9-53e0-4d0c-bcc0-2d784c282f6a', N'sitecore\Admin', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateUnversionedFields] (ItemId, Language, FieldId, Value, Created, Updated) VALUES (
'9d745e95-5958-4adc-a243-435488c47cd5', N'en', '19a69332-a23e-4e70-8d16-b2640cb24cc8', N'Enable / Disable to store Non-Leaf Node', SYSUTCDATETIME(), SYSUTCDATETIME())
GO

INSERT INTO [#CreateItems] (ID, Name, TemplateID, MasterID, ParentID, Created, Updated) VALUES (
'49ce70d9-7517-432e-8b38-d444e84f4486', N'TagNameOption', '455a3e98-a627-4b40-8035-e683a0331ac7', '00000000-0000-0000-0000-000000000000', 'a64f7071-d174-4404-9f51-a200141c004c', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateSharedFields] (ItemId, FieldId, Value, Created, Updated) VALUES (
'49ce70d9-7517-432e-8b38-d444e84f4486', 'ab162cc0-dc80-4abf-8871-998ee5d7ba32', N'Droplink', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateSharedFields] (ItemId, FieldId, Value, Created, Updated) VALUES (
'49ce70d9-7517-432e-8b38-d444e84f4486', '1eb8ae32-e190-44a6-968d-ed904c794ebf', N'{6F9B3D48-0BB6-4CA6-9A78-13EF454F1F78}', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateSharedFields] (ItemId, FieldId, Value, Created, Updated) VALUES (
'49ce70d9-7517-432e-8b38-d444e84f4486', 'be351a73-fcb0-4213-93fa-c302d8ab4f51', N'1', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateSharedFields] (ItemId, FieldId, Value, Created, Updated) VALUES (
'49ce70d9-7517-432e-8b38-d444e84f4486', 'ba3f86a2-4a1c-4d78-b63d-91c2779c1b5e', N'400', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'49ce70d9-7517-432e-8b38-d444e84f4486', N'en', 1, '8cdc337e-a112-42fb-bbb4-4143751e123f', N'0907bd6c-4253-4a58-ba8e-1ef726d2182e', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'49ce70d9-7517-432e-8b38-d444e84f4486', N'en', 1, '25bed78c-4957-4165-998a-ca1b52f67497', N'20200422T115426Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'49ce70d9-7517-432e-8b38-d444e84f4486', N'en', 1, 'd9cf14b1-fa16-4ba6-9288-e8a174d4d522', N'20200513T125954Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'49ce70d9-7517-432e-8b38-d444e84f4486', N'en', 1, 'badd9cf9-53e0-4d0c-bcc0-2d784c282f6a', N'sitecore\Admin', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateUnversionedFields] (ItemId, Language, FieldId, Value, Created, Updated) VALUES (
'49ce70d9-7517-432e-8b38-d444e84f4486', N'en', '19a69332-a23e-4e70-8d16-b2640cb24cc8', N'Store Tag Name Option As', SYSUTCDATETIME(), SYSUTCDATETIME())
GO

INSERT INTO [#CreateItems] (ID, Name, TemplateID, MasterID, ParentID, Created, Updated) VALUES (
'c34e8cb4-6261-4eb3-bcc9-9a2c9745c87b', N'Options', 'ab86861a-6030-46c5-b394-e8f99e8b87db', '00000000-0000-0000-0000-000000000000', '66a869e0-6876-4722-93e8-5ce2e2815075', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateSharedFields] (ItemId, FieldId, Value, Created, Updated) VALUES (
'c34e8cb4-6261-4eb3-bcc9-9a2c9745c87b', '12c33f3f-86c5-43a5-aeb4-5598cec45116', N'{1930BBEB-7805-471A-A3BE-4858AC7CF696}', SYSUTCDATETIME(), SYSUTCDATETIME())

INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'c34e8cb4-6261-4eb3-bcc9-9a2c9745c87b', N'en', 1, '8cdc337e-a112-42fb-bbb4-4143751e123f', N'e3db546b-c173-4316-8961-59ab8b81eaa2', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'c34e8cb4-6261-4eb3-bcc9-9a2c9745c87b', N'en', 1, '25bed78c-4957-4165-998a-ca1b52f67497', N'20200422T115034Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'c34e8cb4-6261-4eb3-bcc9-9a2c9745c87b', N'en', 1, 'd9cf14b1-fa16-4ba6-9288-e8a174d4d522', N'20200422T115034Z', SYSUTCDATETIME(), SYSUTCDATETIME())
INSERT INTO [#CreateVersionedFields] (ItemId, Language, Version, FieldId, Value, Created, Updated) VALUES (
'c34e8cb4-6261-4eb3-bcc9-9a2c9745c87b', N'en', 1, 'badd9cf9-53e0-4d0c-bcc0-2d784c282f6a', N'sitecore\Admin', SYSUTCDATETIME(), SYSUTCDATETIME())
GO

MERGE [Items] AS target
USING #CreateItems AS source
ON target.ID = source.ID
WHEN NOT MATCHED THEN
    INSERT (ID, Name, TemplateID, MasterID, ParentID, Created, Updated)
    VALUES (source.ID, source.Name, source.TemplateID, source.MasterID, source.ParentID, source.Created, source.Updated);
MERGE [SharedFields] AS target
USING #CreateSharedFields AS source
ON target.ItemId = source.ItemId AND target.FieldId = source.FieldId
WHEN NOT MATCHED THEN
    INSERT (Id, ItemId, FieldId, Value, Created, Updated)
    VALUES (NEWID(), source.ItemId, source.FieldId, source.Value, source.Created, source.Updated);
MERGE [VersionedFields] AS target
USING #CreateVersionedFields AS source
ON target.ItemId = source.ItemId AND target.FieldId = source.FieldId AND target.Language = source.Language AND target.Version = source.Version
WHEN NOT MATCHED THEN
    INSERT (Id, ItemId, FieldId, Language, Version, Value, Created, Updated)
    VALUES (NEWID(), source.ItemId, source.FieldId, source.Language, source.Version, source.Value, source.Created, source.Updated);
MERGE [UnversionedFields] AS target
USING #CreateUnversionedFields AS source
ON target.ItemId = source.ItemId AND target.FieldId = source.FieldId AND target.Language = source.Language
WHEN NOT MATCHED THEN
    INSERT (Id, ItemId, FieldId, Language, Value, Created, Updated)
    VALUES (NEWID(), source.ItemId, source.FieldId, source.Language, source.Value, source.Created, source.Updated);

DROP TABLE #CreateItems
DROP TABLE #CreateSharedFields
DROP TABLE #CreateVersionedFields
DROP TABLE #CreateUnversionedFields

COMMIT TRANSACTION;

DECLARE @descendants TABLE (
  [Ancestor] [uniqueidentifier] NOT NULL,
  [Descendant] [uniqueidentifier] NOT NULL,
  PRIMARY KEY([Ancestor], [Descendant])
);

WITH TempSet([Ancestor], [Descendant]) AS
(
  SELECT
    [Items].[ParentID],
    [Items].[ID]
  FROM
    [Items]
  UNION ALL
  SELECT
    [Items].[ParentID],
    [TempSet].[Descendant]
  FROM
    [Items] JOIN [TempSet]
      ON [TempSet].[Ancestor] = [Items].[ID]
)
INSERT INTO @descendants([Ancestor], [Descendant])
SELECT
  [TempSet].[Ancestor],
  [TempSet].[Descendant]
FROM
  [TempSet]
OPTION (MAXRECURSION 32767)
MERGE [Descendants] AS [Target]
USING @descendants AS [Source]
ON (
  [Target].[Ancestor] = [Source].[Ancestor]
  AND [Target].[Descendant] = [Source].[Descendant]
)
WHEN NOT MATCHED BY TARGET THEN
  INSERT ([ID], [Ancestor], [Descendant])
  VALUES (NEWID(), [Source].[Ancestor], [Source].[Descendant])
WHEN NOT MATCHED BY SOURCE THEN
  DELETE;

